<?php
function king_get_fontello_icons() {
return array(
'icon-uniE600' => 'icon-uniE600',
'icon-uniE601' => 'icon-uniE601',
'icon-uniE602' => 'icon-uniE602',
'icon-uniE603' => 'icon-uniE603',
'icon-uniE604' => 'icon-uniE604',
'icon-uniE605' => 'icon-uniE605',
'icon-uniE606' => 'icon-uniE606',
'icon-uniE607' => 'icon-uniE607',
'icon-uniE608' => 'icon-uniE608',
'icon-uniE609' => 'icon-uniE609',
'icon-uniE60A' => 'icon-uniE60A',
'icon-uniE60B' => 'icon-uniE60B',
'icon-uniE60C' => 'icon-uniE60C',
'icon-uniE60D' => 'icon-uniE60D',
'icon-uniE60E' => 'icon-uniE60E',
'icon-uniE60F' => 'icon-uniE60F',
'icon-uniE610' => 'icon-uniE610',
'icon-uniE611' => 'icon-uniE611',
'icon-uniE612' => 'icon-uniE612',
'icon-uniE613' => 'icon-uniE613',
'icon-uniE614' => 'icon-uniE614',
'icon-uniE615' => 'icon-uniE615',
'icon-uniE616' => 'icon-uniE616',
'icon-uniE617' => 'icon-uniE617',
'icon-uniE618' => 'icon-uniE618',
'icon-uniE619' => 'icon-uniE619',
'icon-uniE61A' => 'icon-uniE61A',
'icon-uniE61B' => 'icon-uniE61B',
'icon-uniE61C' => 'icon-uniE61C',
'icon-uniE61D' => 'icon-uniE61D',
'icon-uniE61E' => 'icon-uniE61E',
'icon-uniE61F' => 'icon-uniE61F',
'icon-uniE620' => 'icon-uniE620',
'icon-uniE621' => 'icon-uniE621',
'icon-uniE622' => 'icon-uniE622',
'icon-uniE623' => 'icon-uniE623',
'icon-uniE624' => 'icon-uniE624',
'icon-uniE625' => 'icon-uniE625',
'icon-uniE626' => 'icon-uniE626',
'icon-uniE627' => 'icon-uniE627',
'icon-uniE628' => 'icon-uniE628',
'icon-uniE629' => 'icon-uniE629',
'icon-uniE62A' => 'icon-uniE62A',
'icon-uniE62B' => 'icon-uniE62B',
'icon-uniE62C' => 'icon-uniE62C',
'icon-uniE62D' => 'icon-uniE62D',
'icon-uniE62E' => 'icon-uniE62E',
'icon-uniE62F' => 'icon-uniE62F',
'icon-uniE630' => 'icon-uniE630',
'icon-uniE631' => 'icon-uniE631',
'icon-uniE632' => 'icon-uniE632',
'icon-uniE633' => 'icon-uniE633',
'icon-uniE634' => 'icon-uniE634',
'icon-uniE635' => 'icon-uniE635',
'icon-uniE636' => 'icon-uniE636',
'icon-uniE637' => 'icon-uniE637',
'icon-uniE638' => 'icon-uniE638',
'icon-uniE639' => 'icon-uniE639',
'icon-uniE63A' => 'icon-uniE63A',
'icon-uniE63B' => 'icon-uniE63B',
'icon-uniE63C' => 'icon-uniE63C',
'icon-uniE63D' => 'icon-uniE63D',
'icon-uniE63E' => 'icon-uniE63E',
'icon-uniE63F' => 'icon-uniE63F',
'icon-uniE640' => 'icon-uniE640',
'icon-uniE641' => 'icon-uniE641',
'icon-uniE642' => 'icon-uniE642',
'icon-uniE643' => 'icon-uniE643',
'icon-uniE644' => 'icon-uniE644',
'icon-uniE645' => 'icon-uniE645',
'icon-uniE646' => 'icon-uniE646',
'icon-uniE647' => 'icon-uniE647',
'icon-uniE648' => 'icon-uniE648',
'icon-uniE649' => 'icon-uniE649',
'icon-uniE64A' => 'icon-uniE64A',
'icon-uniE64B' => 'icon-uniE64B',
'icon-uniE64C' => 'icon-uniE64C',
'icon-uniE64D' => 'icon-uniE64D',
'icon-uniE64E' => 'icon-uniE64E',
'icon-uniE64F' => 'icon-uniE64F',
'icon-uniE650' => 'icon-uniE650',
'icon-uniE651' => 'icon-uniE651',
'icon-uniE652' => 'icon-uniE652',
'icon-uniE653' => 'icon-uniE653',
'icon-uniE654' => 'icon-uniE654',
'icon-uniE655' => 'icon-uniE655',
'icon-uniE656' => 'icon-uniE656',
'icon-uniE657' => 'icon-uniE657',
'icon-uniE658' => 'icon-uniE658',
'icon-uniE659' => 'icon-uniE659',
'icon-uniE65A' => 'icon-uniE65A',
'icon-uniE65B' => 'icon-uniE65B',
'icon-uniE65C' => 'icon-uniE65C',
'icon-uniE65D' => 'icon-uniE65D',
'icon-uniE65E' => 'icon-uniE65E',
'icon-uniE65F' => 'icon-uniE65F',
'icon-uniE660' => 'icon-uniE660',
'icon-uniE661' => 'icon-uniE661',
'icon-uniE662' => 'icon-uniE662',
'icon-uniE663' => 'icon-uniE663',
'icon-uniE664' => 'icon-uniE664',
'icon-uniE665' => 'icon-uniE665',
'icon-uniE666' => 'icon-uniE666',
'icon-uniE667' => 'icon-uniE667',
'icon-uniE668' => 'icon-uniE668',
'icon-uniE669' => 'icon-uniE669',
'icon-uniE66A' => 'icon-uniE66A',
'icon-uniE66B' => 'icon-uniE66B',
'icon-uniE66C' => 'icon-uniE66C',
'icon-uniE66D' => 'icon-uniE66D',
'icon-uniE66E' => 'icon-uniE66E',
'icon-uniE66F' => 'icon-uniE66F',
'icon-uniE670' => 'icon-uniE670',
'icon-uniE671' => 'icon-uniE671',
'icon-uniE672' => 'icon-uniE672',
'icon-uniE673' => 'icon-uniE673',
'icon-uniE674' => 'icon-uniE674',
'icon-uniE675' => 'icon-uniE675',
'icon-uniE676' => 'icon-uniE676',
'icon-uniE677' => 'icon-uniE677',
'icon-uniE678' => 'icon-uniE678',
'icon-uniE679' => 'icon-uniE679',
'icon-uniE67A' => 'icon-uniE67A',
'icon-uniE67B' => 'icon-uniE67B',
'icon-uniE67C' => 'icon-uniE67C',
'icon-uniE67D' => 'icon-uniE67D',
'icon-uniE67E' => 'icon-uniE67E',
'icon-uniE67F' => 'icon-uniE67F',
'icon-uniE680' => 'icon-uniE680',
'icon-uniE681' => 'icon-uniE681',
'icon-uniE682' => 'icon-uniE682',
'icon-uniE683' => 'icon-uniE683',
'icon-uniE684' => 'icon-uniE684',
'icon-uniE685' => 'icon-uniE685',
'icon-uniE686' => 'icon-uniE686',
'icon-uniE687' => 'icon-uniE687',
'icon-uniE688' => 'icon-uniE688',
'icon-uniE689' => 'icon-uniE689',
'icon-uniE68A' => 'icon-uniE68A',
'icon-uniE68B' => 'icon-uniE68B',
'icon-uniE68C' => 'icon-uniE68C',
'icon-uniE68D' => 'icon-uniE68D',
'icon-uniE68E' => 'icon-uniE68E',
'icon-uniE68F' => 'icon-uniE68F',
'icon-uniE690' => 'icon-uniE690',
'icon-uniE691' => 'icon-uniE691',
'icon-uniE692' => 'icon-uniE692',
'icon-uniE693' => 'icon-uniE693',
'icon-uniE694' => 'icon-uniE694',
'icon-uniE695' => 'icon-uniE695',
'icon-uniE696' => 'icon-uniE696',
'icon-uniE697' => 'icon-uniE697',
'icon-uniE698' => 'icon-uniE698',
'icon-uniE699' => 'icon-uniE699',
'icon-uniE69A' => 'icon-uniE69A',
'icon-uniE69B' => 'icon-uniE69B',
'icon-uniE69C' => 'icon-uniE69C',
'icon-uniE69D' => 'icon-uniE69D',
'icon-uniE69E' => 'icon-uniE69E',
'icon-uniE69F' => 'icon-uniE69F',
'icon-uniE6A0' => 'icon-uniE6A0',
'icon-uniE6A1' => 'icon-uniE6A1',
'icon-uniE6A2' => 'icon-uniE6A2',
'icon-uniE6A3' => 'icon-uniE6A3',
'icon-uniE6A4' => 'icon-uniE6A4',
'icon-uniE6A5' => 'icon-uniE6A5',
'icon-uniE6A6' => 'icon-uniE6A6',
'icon-uniE6A7' => 'icon-uniE6A7',
'icon-uniE6A8' => 'icon-uniE6A8',
'icon-uniE6A9' => 'icon-uniE6A9',
'icon-uniE6AA' => 'icon-uniE6AA',
'icon-uniE6AB' => 'icon-uniE6AB',
'icon-uniE6AC' => 'icon-uniE6AC',
'icon-uniE6AD' => 'icon-uniE6AD',
'icon-uniE6AE' => 'icon-uniE6AE',
'icon-uniE6AF' => 'icon-uniE6AF',
'icon-uniE6B0' => 'icon-uniE6B0',
'icon-uniE6B1' => 'icon-uniE6B1',
'icon-uniE6B2' => 'icon-uniE6B2',
'icon-uniE6B3' => 'icon-uniE6B3',
'icon-uniE6B4' => 'icon-uniE6B4',
'icon-uniE6B5' => 'icon-uniE6B5',
'icon-uniE6B6' => 'icon-uniE6B6',
'icon-uniE6B7' => 'icon-uniE6B7',
'icon-uniE6B8' => 'icon-uniE6B8',
'icon-uniE6B9' => 'icon-uniE6B9',
'icon-uniE6BA' => 'icon-uniE6BA',
'icon-uniE6BB' => 'icon-uniE6BB',
'icon-uniE6BC' => 'icon-uniE6BC',
'icon-uniE6BD' => 'icon-uniE6BD',
'icon-uniE6BE' => 'icon-uniE6BE',
'icon-uniE6BF' => 'icon-uniE6BF',
'icon-uniE6C0' => 'icon-uniE6C0',
'icon-uniE6C1' => 'icon-uniE6C1',
'icon-uniE6C2' => 'icon-uniE6C2',
'icon-uniE6C3' => 'icon-uniE6C3',
'icon-uniE6C4' => 'icon-uniE6C4',
'icon-uniE6C5' => 'icon-uniE6C5',
'icon-uniE6C6' => 'icon-uniE6C6',
'icon-uniE6C7' => 'icon-uniE6C7',
'icon-uniE6C8' => 'icon-uniE6C8',
'icon-uniE6C9' => 'icon-uniE6C9',
'icon-uniE6CA' => 'icon-uniE6CA',
'icon-uniE6CB' => 'icon-uniE6CB',
'icon-uniE6CC' => 'icon-uniE6CC',
'icon-uniE6CD' => 'icon-uniE6CD',
'icon-uniE6CE' => 'icon-uniE6CE',
'icon-uniE6CF' => 'icon-uniE6CF',
'icon-uniE6D0' => 'icon-uniE6D0',
'icon-uniE6D1' => 'icon-uniE6D1',
'icon-uniE6D2' => 'icon-uniE6D2',
'icon-uniE6D3' => 'icon-uniE6D3',
'icon-uniE6D4' => 'icon-uniE6D4',
'icon-uniE6D5' => 'icon-uniE6D5',
'icon-uniE6D6' => 'icon-uniE6D6',
'icon-uniE6D7' => 'icon-uniE6D7',
'icon-uniE6D8' => 'icon-uniE6D8',
'icon-uniE6D9' => 'icon-uniE6D9',
'icon-uniE6DA' => 'icon-uniE6DA',
'icon-uniE6DB' => 'icon-uniE6DB',
'icon-uniE6DC' => 'icon-uniE6DC',
'icon-uniE6DD' => 'icon-uniE6DD',
'icon-uniE6DE' => 'icon-uniE6DE',
'icon-uniE6DF' => 'icon-uniE6DF',
'icon-uniE6E0' => 'icon-uniE6E0',
'icon-uniE6E1' => 'icon-uniE6E1',
'icon-uniE6E2' => 'icon-uniE6E2',
'icon-uniE6E3' => 'icon-uniE6E3',
'icon-uniE6E4' => 'icon-uniE6E4',
'icon-uniE6E5' => 'icon-uniE6E5',
'icon-uniE6E6' => 'icon-uniE6E6',
'icon-uniE6E7' => 'icon-uniE6E7',
'icon-uniE6E8' => 'icon-uniE6E8',
'icon-uniE6E9' => 'icon-uniE6E9',
'icon-uniE6EA' => 'icon-uniE6EA',
'icon-uniE6EB' => 'icon-uniE6EB',
'icon-uniE6EC' => 'icon-uniE6EC',
'icon-uniE6ED' => 'icon-uniE6ED',
'icon-uniE6EE' => 'icon-uniE6EE',
'icon-uniE6EF' => 'icon-uniE6EF',
'icon-uniE6F0' => 'icon-uniE6F0',
'icon-uniE6F1' => 'icon-uniE6F1',
'icon-uniE6F2' => 'icon-uniE6F2',
'icon-uniE6F3' => 'icon-uniE6F3',
'icon-uniE6F4' => 'icon-uniE6F4',
'icon-uniE6F5' => 'icon-uniE6F5',
'icon-uniE6F6' => 'icon-uniE6F6',
'icon-uniE6F7' => 'icon-uniE6F7',
'icon-uniE6F8' => 'icon-uniE6F8',
'icon-uniE6F9' => 'icon-uniE6F9',
'icon-uniE6FA' => 'icon-uniE6FA',
'icon-uniE6FB' => 'icon-uniE6FB',
'icon-uniE6FC' => 'icon-uniE6FC',
'icon-uniE6FD' => 'icon-uniE6FD',
'icon-uniE6FE' => 'icon-uniE6FE',
'icon-uniE6FF' => 'icon-uniE6FF',
'icon-uniE700' => 'icon-uniE700',
'icon-uniE701' => 'icon-uniE701',
'icon-uniE702' => 'icon-uniE702',
'icon-uniE703' => 'icon-uniE703',
'icon-uniE704' => 'icon-uniE704',
'icon-uniE705' => 'icon-uniE705',
'icon-uniE706' => 'icon-uniE706',
'icon-uniE707' => 'icon-uniE707',
'icon-uniE708' => 'icon-uniE708',
'icon-uniE709' => 'icon-uniE709',
'icon-uniE70A' => 'icon-uniE70A',
'icon-uniE70B' => 'icon-uniE70B',
'icon-uniE70C' => 'icon-uniE70C',
'icon-uniE70D' => 'icon-uniE70D',
'icon-uniE70E' => 'icon-uniE70E',
'icon-uniE70F' => 'icon-uniE70F',
'icon-uniE710' => 'icon-uniE710',
'icon-uniE711' => 'icon-uniE711',
'icon-uniE712' => 'icon-uniE712',
'icon-uniE713' => 'icon-uniE713',
'icon-uniE714' => 'icon-uniE714',
'icon-uniE715' => 'icon-uniE715',
'icon-uniE716' => 'icon-uniE716',
'icon-uniE717' => 'icon-uniE717',
'icon-uniE718' => 'icon-uniE718',
'icon-uniE719' => 'icon-uniE719',
'icon-uniE71A' => 'icon-uniE71A',
'icon-uniE71B' => 'icon-uniE71B',
'icon-uniE71C' => 'icon-uniE71C',
'icon-uniE71D' => 'icon-uniE71D',
'icon-uniE71E' => 'icon-uniE71E',
'icon-uniE71F' => 'icon-uniE71F',
'icon-uniE720' => 'icon-uniE720',
'icon-uniE721' => 'icon-uniE721',
'icon-uniE722' => 'icon-uniE722',
'icon-uniE723' => 'icon-uniE723',
'icon-uniE724' => 'icon-uniE724',
'icon-uniE725' => 'icon-uniE725',
'icon-uniE726' => 'icon-uniE726',
'icon-uniE727' => 'icon-uniE727',
'icon-uniE728' => 'icon-uniE728',
'icon-uniE729' => 'icon-uniE729',
'icon-uniE72A' => 'icon-uniE72A',
'icon-uniE72B' => 'icon-uniE72B',
'icon-uniE72C' => 'icon-uniE72C',
'icon-uniE72D' => 'icon-uniE72D',
'icon-uniE72E' => 'icon-uniE72E',
'icon-uniE72F' => 'icon-uniE72F',
'icon-uniE730' => 'icon-uniE730',
'icon-uniE731' => 'icon-uniE731',
'icon-uniE732' => 'icon-uniE732',
'icon-uniE733' => 'icon-uniE733',
'icon-uniE734' => 'icon-uniE734',
'icon-uniE735' => 'icon-uniE735',
'icon-uniE736' => 'icon-uniE736',
'icon-uniE737' => 'icon-uniE737',
'icon-uniE738' => 'icon-uniE738',
'icon-uniE739' => 'icon-uniE739',
'icon-uniE73A' => 'icon-uniE73A',
'icon-uniE73B' => 'icon-uniE73B',
'icon-uniE73C' => 'icon-uniE73C',
'icon-uniE73D' => 'icon-uniE73D',
'icon-uniE73E' => 'icon-uniE73E',
'icon-uniE73F' => 'icon-uniE73F',
'icon-uniE740' => 'icon-uniE740',
'icon-uniE741' => 'icon-uniE741',
'icon-uniE742' => 'icon-uniE742',
'icon-uniE743' => 'icon-uniE743',
'icon-uniE744' => 'icon-uniE744',
'icon-uniE745' => 'icon-uniE745',
'icon-uniE746' => 'icon-uniE746',
'icon-uniE747' => 'icon-uniE747',
'icon-uniE748' => 'icon-uniE748',
'icon-uniE749' => 'icon-uniE749',
'icon-uniE74A' => 'icon-uniE74A',
'icon-uniE74B' => 'icon-uniE74B',
'icon-uniE74C' => 'icon-uniE74C',
'icon-uniE74D' => 'icon-uniE74D',
'icon-uniE74E' => 'icon-uniE74E',
'icon-uniE74F' => 'icon-uniE74F',
'icon-uniE750' => 'icon-uniE750',
'icon-uniE751' => 'icon-uniE751',
'icon-uniE752' => 'icon-uniE752',
'icon-uniE753' => 'icon-uniE753',
'icon-uniE754' => 'icon-uniE754',
'icon-uniE755' => 'icon-uniE755',
'icon-uniE756' => 'icon-uniE756',
'icon-uniE757' => 'icon-uniE757',
'icon-uniE758' => 'icon-uniE758',
'icon-uniE759' => 'icon-uniE759',
'icon-uniE75A' => 'icon-uniE75A',
'icon-uniE75B' => 'icon-uniE75B',
'icon-uniE75C' => 'icon-uniE75C',
'icon-uniE75D' => 'icon-uniE75D',
'icon-uniE75E' => 'icon-uniE75E',
'icon-uniE75F' => 'icon-uniE75F',
'icon-uniE760' => 'icon-uniE760',
'icon-uniE761' => 'icon-uniE761',
'icon-uniE762' => 'icon-uniE762',
'icon-uniE763' => 'icon-uniE763',
'icon-uniE764' => 'icon-uniE764',
'icon-uniE765' => 'icon-uniE765',
'icon-uniE766' => 'icon-uniE766',
'icon-uniE767' => 'icon-uniE767',
'icon-uniE768' => 'icon-uniE768',
'icon-uniE769' => 'icon-uniE769',
'icon-uniE76A' => 'icon-uniE76A',
'icon-uniE76B' => 'icon-uniE76B',
'icon-uniE76C' => 'icon-uniE76C',
'icon-uniE76D' => 'icon-uniE76D',
'icon-uniE76E' => 'icon-uniE76E',
'icon-uniE76F' => 'icon-uniE76F',
'icon-uniE770' => 'icon-uniE770',
'icon-uniE771' => 'icon-uniE771',
'icon-uniE772' => 'icon-uniE772',
'icon-uniE773' => 'icon-uniE773',
'icon-uniE774' => 'icon-uniE774',
'icon-uniE775' => 'icon-uniE775',
'icon-uniE776' => 'icon-uniE776',
'icon-uniE777' => 'icon-uniE777',
'icon-uniE778' => 'icon-uniE778',
'icon-uniE779' => 'icon-uniE779',
'icon-uniE77A' => 'icon-uniE77A',
'icon-uniE77B' => 'icon-uniE77B',
'icon-uniE77C' => 'icon-uniE77C',
'icon-uniE77D' => 'icon-uniE77D',
'icon-uniE77E' => 'icon-uniE77E',
'icon-uniE77F' => 'icon-uniE77F',
'icon-uniE780' => 'icon-uniE780',
'icon-uniE781' => 'icon-uniE781',
'icon-uniE782' => 'icon-uniE782',
'icon-uniE783' => 'icon-uniE783',
'icon-uniE784' => 'icon-uniE784',
'icon-uniE785' => 'icon-uniE785',
'icon-uniE786' => 'icon-uniE786',
'icon-uniE787' => 'icon-uniE787',
'icon-uniE788' => 'icon-uniE788',
'icon-uniE789' => 'icon-uniE789',
'icon-uniE78A' => 'icon-uniE78A',
'icon-uniE78B' => 'icon-uniE78B',
'icon-uniE78C' => 'icon-uniE78C',
'icon-uniE78D' => 'icon-uniE78D',
'icon-uniE78E' => 'icon-uniE78E',
'icon-uniE78F' => 'icon-uniE78F',
'icon-uniE790' => 'icon-uniE790',
'icon-uniE791' => 'icon-uniE791',
'icon-uniE792' => 'icon-uniE792',
'icon-uniE793' => 'icon-uniE793',
'icon-uniE794' => 'icon-uniE794',
'icon-uniE795' => 'icon-uniE795',
'icon-uniE796' => 'icon-uniE796',
'icon-uniE797' => 'icon-uniE797',
'icon-uniE798' => 'icon-uniE798',
'icon-uniE799' => 'icon-uniE799',
'icon-uniE79A' => 'icon-uniE79A',
'icon-uniE79B' => 'icon-uniE79B',
'icon-uniE79C' => 'icon-uniE79C',
'icon-uniE79D' => 'icon-uniE79D',
'icon-uniE79E' => 'icon-uniE79E',
'icon-uniE79F' => 'icon-uniE79F',
'icon-uniE7A0' => 'icon-uniE7A0',
'icon-uniE7A1' => 'icon-uniE7A1',
'icon-uniE7A2' => 'icon-uniE7A2',
'icon-uniE7A3' => 'icon-uniE7A3',
'icon-emo-happy' => 'icon-emo-happy',
'icon-odnoklassniki-rect-1' => 'icon-odnoklassniki-rect-1',
'icon-emo-wink2' => 'icon-emo-wink2',
'icon-emo-unhappy' => 'icon-emo-unhappy',
'icon-emo-sleep' => 'icon-emo-sleep',
'icon-emo-thumbsup' => 'icon-emo-thumbsup',
'icon-emo-devil' => 'icon-emo-devil',
'icon-emo-surprised' => 'icon-emo-surprised',
'icon-emo-tongue' => 'icon-emo-tongue',
'icon-emo-coffee' => 'icon-emo-coffee',
'icon-emo-sunglasses' => 'icon-emo-sunglasses',
'icon-emo-displeased' => 'icon-emo-displeased',
'icon-emo-beer' => 'icon-emo-beer',
'icon-emo-grin' => 'icon-emo-grin',
'icon-emo-angry' => 'icon-emo-angry',
'icon-emo-saint' => 'icon-emo-saint',
'icon-emo-cry' => 'icon-emo-cry',
'icon-emo-shoot' => 'icon-emo-shoot',
'icon-emo-squint' => 'icon-emo-squint',
'icon-emo-laugh' => 'icon-emo-laugh',
'icon-spin1' => 'icon-spin1',
'icon-spin2' => 'icon-spin2',
'icon-spin3' => 'icon-spin3',
'icon-spin4' => 'icon-spin4',
'icon-spin5' => 'icon-spin5',
'icon-spin6' => 'icon-spin6',
'icon-firefox' => 'icon-firefox',
'icon-chrome-1' => 'icon-chrome-1',
'icon-opera' => 'icon-opera',
'icon-ie-1' => 'icon-ie-1',
'icon-crown' => 'icon-crown',
'icon-crown-plus' => 'icon-crown-plus',
'icon-crown-minus' => 'icon-crown-minus',
'icon-marquee' => 'icon-marquee',
'icon-glass' => 'icon-glass',
'icon-music' => 'icon-music',
'icon-search' => 'icon-search',
'icon-mail' => 'icon-mail',
'icon-mail-alt' => 'icon-mail-alt',
'icon-heart' => 'icon-heart',
'icon-heart-empty' => 'icon-heart-empty',
'icon-star' => 'icon-star',
'icon-star-empty' => 'icon-star-empty',
'icon-star-half' => 'icon-star-half',
'icon-star-half-alt' => 'icon-star-half-alt',
'icon-user' => 'icon-user',
'icon-users' => 'icon-users',
'icon-male' => 'icon-male',
'icon-female' => 'icon-female',
'icon-video' => 'icon-video',
'icon-videocam' => 'icon-videocam',
'icon-picture' => 'icon-picture',
'icon-camera' => 'icon-camera',
'icon-camera-alt' => 'icon-camera-alt',
'icon-th-large' => 'icon-th-large',
'icon-th' => 'icon-th',
'icon-th-list' => 'icon-th-list',
'icon-ok' => 'icon-ok',
'icon-ok-circled' => 'icon-ok-circled',
'icon-ok-circled2' => 'icon-ok-circled2',
'icon-ok-squared' => 'icon-ok-squared',
'icon-cancel' => 'icon-cancel',
'icon-cancel-circled' => 'icon-cancel-circled',
'icon-cancel-circled2' => 'icon-cancel-circled2',
'icon-plus' => 'icon-plus',
'icon-plus-circled' => 'icon-plus-circled',
'icon-plus-squared' => 'icon-plus-squared',
'icon-plus-squared-alt' => 'icon-plus-squared-alt',
'icon-minus' => 'icon-minus',
'icon-minus-circled' => 'icon-minus-circled',
'icon-minus-squared' => 'icon-minus-squared',
'icon-minus-squared-alt' => 'icon-minus-squared-alt',
'icon-help' => 'icon-help',
'icon-help-circled' => 'icon-help-circled',
'icon-info-circled' => 'icon-info-circled',
'icon-info' => 'icon-info',
'icon-home' => 'icon-home',
'icon-link' => 'icon-link',
'icon-unlink' => 'icon-unlink',
'icon-link-ext' => 'icon-link-ext',
'icon-link-ext-alt' => 'icon-link-ext-alt',
'icon-attach' => 'icon-attach',
'icon-lock' => 'icon-lock',
'icon-lock-open' => 'icon-lock-open',
'icon-lock-open-alt' => 'icon-lock-open-alt',
'icon-pin' => 'icon-pin',
'icon-eye' => 'icon-eye',
'icon-eye-off' => 'icon-eye-off',
'icon-tag' => 'icon-tag',
'icon-tags' => 'icon-tags',
'icon-bookmark' => 'icon-bookmark',
'icon-bookmark-empty' => 'icon-bookmark-empty',
'icon-flag' => 'icon-flag',
'icon-flag-empty' => 'icon-flag-empty',
'icon-flag-checkered' => 'icon-flag-checkered',
'icon-thumbs-up' => 'icon-thumbs-up',
'icon-thumbs-down' => 'icon-thumbs-down',
'icon-thumbs-up-alt' => 'icon-thumbs-up-alt',
'icon-thumbs-down-alt' => 'icon-thumbs-down-alt',
'icon-download' => 'icon-download',
'icon-upload' => 'icon-upload',
'icon-download-cloud' => 'icon-download-cloud',
'icon-upload-cloud' => 'icon-upload-cloud',
'icon-reply' => 'icon-reply',
'icon-reply-all' => 'icon-reply-all',
'icon-forward' => 'icon-forward',
'icon-quote-left' => 'icon-quote-left',
'icon-quote-right' => 'icon-quote-right',
'icon-code' => 'icon-code',
'icon-export' => 'icon-export',
'icon-export-alt' => 'icon-export-alt',
'icon-pencil' => 'icon-pencil',
'icon-pencil-squared' => 'icon-pencil-squared',
'icon-edit' => 'icon-edit',
'icon-print' => 'icon-print',
'icon-retweet' => 'icon-retweet',
'icon-keyboard' => 'icon-keyboard',
'icon-gamepad' => 'icon-gamepad',
'icon-comment' => 'icon-comment',
'icon-chat' => 'icon-chat',
'icon-comment-empty' => 'icon-comment-empty',
'icon-chat-empty' => 'icon-chat-empty',
'icon-bell' => 'icon-bell',
'icon-bell-alt' => 'icon-bell-alt',
'icon-attention-alt' => 'icon-attention-alt',
'icon-attention' => 'icon-attention',
'icon-attention-circled' => 'icon-attention-circled',
'icon-location' => 'icon-location',
'icon-direction' => 'icon-direction',
'icon-compass' => 'icon-compass',
'icon-trash' => 'icon-trash',
'icon-doc' => 'icon-doc',
'icon-docs-1' => 'icon-docs-1',
'icon-doc-text' => 'icon-doc-text',
'icon-doc-inv' => 'icon-doc-inv',
'icon-doc-text-inv' => 'icon-doc-text-inv',
'icon-folder' => 'icon-folder',
'icon-folder-open' => 'icon-folder-open',
'icon-folder-empty' => 'icon-folder-empty',
'icon-folder-open-empty' => 'icon-folder-open-empty',
'icon-box' => 'icon-box',
'icon-rss' => 'icon-rss',
'icon-rss-squared' => 'icon-rss-squared',
'icon-phone' => 'icon-phone',
'icon-phone-squared' => 'icon-phone-squared',
'icon-menu' => 'icon-menu',
'icon-cog' => 'icon-cog',
'icon-cog-alt' => 'icon-cog-alt',
'icon-wrench' => 'icon-wrench',
'icon-basket' => 'icon-basket',
'icon-calendar' => 'icon-calendar',
'icon-calendar-empty' => 'icon-calendar-empty',
'icon-login' => 'icon-login',
'icon-logout' => 'icon-logout',
'icon-mic' => 'icon-mic',
'icon-mute' => 'icon-mute',
'icon-volume-off' => 'icon-volume-off',
'icon-volume-down' => 'icon-volume-down',
'icon-volume-up' => 'icon-volume-up',
'icon-headphones' => 'icon-headphones',
'icon-clock' => 'icon-clock',
'icon-lightbulb' => 'icon-lightbulb',
'icon-block' => 'icon-block',
'icon-resize-full' => 'icon-resize-full',
'icon-resize-full-alt' => 'icon-resize-full-alt',
'icon-resize-small' => 'icon-resize-small',
'icon-resize-vertical' => 'icon-resize-vertical',
'icon-resize-horizontal' => 'icon-resize-horizontal',
'icon-move' => 'icon-move',
'icon-zoom-in' => 'icon-zoom-in',
'icon-zoom-out' => 'icon-zoom-out',
'icon-down-circled2' => 'icon-down-circled2',
'icon-up-circled2' => 'icon-up-circled2',
'icon-left-circled2' => 'icon-left-circled2',
'icon-right-circled2' => 'icon-right-circled2',
'icon-down-dir' => 'icon-down-dir',
'icon-up-dir' => 'icon-up-dir',
'icon-left-dir' => 'icon-left-dir',
'icon-right-dir' => 'icon-right-dir',
'icon-down-open' => 'icon-down-open',
'icon-left-open' => 'icon-left-open',
'icon-right-open' => 'icon-right-open',
'icon-up-open' => 'icon-up-open',
'icon-angle-left' => 'icon-angle-left',
'icon-angle-right' => 'icon-angle-right',
'icon-angle-up' => 'icon-angle-up',
'icon-angle-down' => 'icon-angle-down',
'icon-angle-circled-left' => 'icon-angle-circled-left',
'icon-angle-circled-right' => 'icon-angle-circled-right',
'icon-angle-circled-up' => 'icon-angle-circled-up',
'icon-angle-circled-down' => 'icon-angle-circled-down',
'icon-angle-double-left' => 'icon-angle-double-left',
'icon-angle-double-right' => 'icon-angle-double-right',
'icon-angle-double-up' => 'icon-angle-double-up',
'icon-angle-double-down' => 'icon-angle-double-down',
'icon-down' => 'icon-down',
'icon-left' => 'icon-left',
'icon-right' => 'icon-right',
'icon-up' => 'icon-up',
'icon-down-big' => 'icon-down-big',
'icon-left-big' => 'icon-left-big',
'icon-emo-wink' => 'icon-emo-wink',
'icon-up-big' => 'icon-up-big',
'icon-right-hand' => 'icon-right-hand',
'icon-left-hand' => 'icon-left-hand',
'icon-up-hand' => 'icon-up-hand',
'icon-down-hand' => 'icon-down-hand',
'icon-left-circled' => 'icon-left-circled',
'icon-right-circled' => 'icon-right-circled',
'icon-up-circled' => 'icon-up-circled',
'icon-down-circled' => 'icon-down-circled',
'icon-cw' => 'icon-cw',
'icon-ccw' => 'icon-ccw',
'icon-arrows-cw' => 'icon-arrows-cw',
'icon-level-up' => 'icon-level-up',
'icon-level-down' => 'icon-level-down',
'icon-shuffle' => 'icon-shuffle',
'icon-exchange' => 'icon-exchange',
'icon-expand' => 'icon-expand',
'icon-collapse' => 'icon-collapse',
'icon-expand-right' => 'icon-expand-right',
'icon-collapse-left' => 'icon-collapse-left',
'icon-play' => 'icon-play',
'icon-play-circled' => 'icon-play-circled',
'icon-play-circled2' => 'icon-play-circled2',
'icon-stop' => 'icon-stop',
'icon-pause' => 'icon-pause',
'icon-to-end' => 'icon-to-end',
'icon-to-end-alt' => 'icon-to-end-alt',
'icon-to-start' => 'icon-to-start',
'icon-to-start-alt' => 'icon-to-start-alt',
'icon-fast-fw' => 'icon-fast-fw',
'icon-fast-bw' => 'icon-fast-bw',
'icon-eject' => 'icon-eject',
'icon-target' => 'icon-target',
'icon-signal' => 'icon-signal',
'icon-award' => 'icon-award',
'icon-desktop' => 'icon-desktop',
'icon-laptop' => 'icon-laptop',
'icon-tablet' => 'icon-tablet',
'icon-mobile' => 'icon-mobile',
'icon-inbox' => 'icon-inbox',
'icon-globe' => 'icon-globe',
'icon-sun' => 'icon-sun',
'icon-cloud' => 'icon-cloud',
'icon-flash' => 'icon-flash',
'icon-moon' => 'icon-moon',
'icon-umbrella' => 'icon-umbrella',
'icon-flight' => 'icon-flight',
'icon-fighter-jet' => 'icon-fighter-jet',
'icon-leaf' => 'icon-leaf',
'icon-font' => 'icon-font',
'icon-bold' => 'icon-bold',
'icon-italic' => 'icon-italic',
'icon-text-height' => 'icon-text-height',
'icon-text-width' => 'icon-text-width',
'icon-align-left' => 'icon-align-left',
'icon-align-center' => 'icon-align-center',
'icon-align-right' => 'icon-align-right',
'icon-align-justify' => 'icon-align-justify',
'icon-list' => 'icon-list',
'icon-indent-left' => 'icon-indent-left',
'icon-indent-right' => 'icon-indent-right',
'icon-list-bullet' => 'icon-list-bullet',
'icon-list-numbered' => 'icon-list-numbered',
'icon-strike' => 'icon-strike',
'icon-underline' => 'icon-underline',
'icon-superscript' => 'icon-superscript',
'icon-subscript' => 'icon-subscript',
'icon-table' => 'icon-table',
'icon-columns' => 'icon-columns',
'icon-crop' => 'icon-crop',
'icon-scissors' => 'icon-scissors',
'icon-paste' => 'icon-paste',
'icon-briefcase' => 'icon-briefcase',
'icon-suitcase' => 'icon-suitcase',
'icon-ellipsis' => 'icon-ellipsis',
'icon-ellipsis-vert' => 'icon-ellipsis-vert',
'icon-off' => 'icon-off',
'icon-road' => 'icon-road',
'icon-list-alt' => 'icon-list-alt',
'icon-qrcode' => 'icon-qrcode',
'icon-barcode' => 'icon-barcode',
'icon-book' => 'icon-book',
'icon-ajust' => 'icon-ajust',
'icon-tint' => 'icon-tint',
'icon-check' => 'icon-check',
'icon-check-empty' => 'icon-check-empty',
'icon-circle' => 'icon-circle',
'icon-circle-empty' => 'icon-circle-empty',
'icon-dot-circled' => 'icon-dot-circled',
'icon-asterisk' => 'icon-asterisk',
'icon-gift' => 'icon-gift',
'icon-fire' => 'icon-fire',
'icon-magnet' => 'icon-magnet',
'icon-chart-bar' => 'icon-chart-bar',
'icon-ticket' => 'icon-ticket',
'icon-credit-card' => 'icon-credit-card',
'icon-floppy' => 'icon-floppy',
'icon-megaphone' => 'icon-megaphone',
'icon-hdd' => 'icon-hdd',
'icon-key' => 'icon-key',
'icon-fork' => 'icon-fork',
'icon-rocket' => 'icon-rocket',
'icon-bug' => 'icon-bug',
'icon-certificate' => 'icon-certificate',
'icon-tasks' => 'icon-tasks',
'icon-filter' => 'icon-filter',
'icon-beaker' => 'icon-beaker',
'icon-magic' => 'icon-magic',
'icon-truck' => 'icon-truck',
'icon-money' => 'icon-money',
'icon-euro' => 'icon-euro',
'icon-pound' => 'icon-pound',
'icon-dollar' => 'icon-dollar',
'icon-rupee' => 'icon-rupee',
'icon-yen' => 'icon-yen',
'icon-rouble' => 'icon-rouble',
'icon-try' => 'icon-try',
'icon-won' => 'icon-won',
'icon-bitcoin' => 'icon-bitcoin',
'icon-sort' => 'icon-sort',
'icon-sort-down' => 'icon-sort-down',
'icon-sort-up' => 'icon-sort-up',
'icon-sort-alt-up' => 'icon-sort-alt-up',
'icon-sort-alt-down' => 'icon-sort-alt-down',
'icon-sort-name-up' => 'icon-sort-name-up',
'icon-sort-name-down' => 'icon-sort-name-down',
'icon-sort-number-up' => 'icon-sort-number-up',
'icon-sort-number-down' => 'icon-sort-number-down',
'icon-hammer' => 'icon-hammer',
'icon-gauge' => 'icon-gauge',
'icon-sitemap' => 'icon-sitemap',
'icon-spinner' => 'icon-spinner',
'icon-coffee' => 'icon-coffee',
'icon-food' => 'icon-food',
'icon-beer' => 'icon-beer',
'icon-user-md' => 'icon-user-md',
'icon-stethoscope' => 'icon-stethoscope',
'icon-ambulance' => 'icon-ambulance',
'icon-medkit' => 'icon-medkit',
'icon-h-sigh' => 'icon-h-sigh',
'icon-hospital' => 'icon-hospital',
'icon-building' => 'icon-building',
'icon-smile' => 'icon-smile',
'icon-frown' => 'icon-frown',
'icon-meh' => 'icon-meh',
'icon-anchor' => 'icon-anchor',
'icon-terminal' => 'icon-terminal',
'icon-eraser' => 'icon-eraser',
'icon-puzzle' => 'icon-puzzle',
'icon-shield' => 'icon-shield',
'icon-extinguisher' => 'icon-extinguisher',
'icon-bullseye' => 'icon-bullseye',
'icon-wheelchair' => 'icon-wheelchair',
'icon-adn' => 'icon-adn',
'icon-android' => 'icon-android',
'icon-apple' => 'icon-apple',
'icon-bitbucket' => 'icon-bitbucket',
'icon-bitbucket-squared' => 'icon-bitbucket-squared',
'icon-css3' => 'icon-css3',
'icon-dribbble' => 'icon-dribbble',
'icon-dropbox' => 'icon-dropbox',
'icon-facebook' => 'icon-facebook',
'icon-facebook-squared' => 'icon-facebook-squared',
'icon-flickr' => 'icon-flickr',
'icon-foursquare' => 'icon-foursquare',
'icon-github' => 'icon-github',
'icon-github-squared' => 'icon-github-squared',
'icon-github-circled' => 'icon-github-circled',
'icon-gittip' => 'icon-gittip',
'icon-gplus-squared' => 'icon-gplus-squared',
'icon-gplus' => 'icon-gplus',
'icon-html5' => 'icon-html5',
'icon-instagramm' => 'icon-instagramm',
'icon-linkedin-squared' => 'icon-linkedin-squared',
'icon-linux' => 'icon-linux',
'icon-linkedin' => 'icon-linkedin',
'icon-maxcdn' => 'icon-maxcdn',
'icon-pagelines' => 'icon-pagelines',
'icon-pinterest-circled' => 'icon-pinterest-circled',
'icon-pinterest-squared' => 'icon-pinterest-squared',
'icon-renren' => 'icon-renren',
'icon-skype' => 'icon-skype',
'icon-stackexchange' => 'icon-stackexchange',
'icon-stackoverflow' => 'icon-stackoverflow',
'icon-trello' => 'icon-trello',
'icon-tumblr' => 'icon-tumblr',
'icon-tumblr-squared' => 'icon-tumblr-squared',
'icon-twitter-squared' => 'icon-twitter-squared',
'icon-twitter' => 'icon-twitter',
'icon-vimeo-squared' => 'icon-vimeo-squared',
'icon-vkontakte' => 'icon-vkontakte',
'icon-weibo' => 'icon-weibo',
'icon-windows' => 'icon-windows',
'icon-xing' => 'icon-xing',
'icon-xing-squared' => 'icon-xing-squared',
'icon-youtube' => 'icon-youtube',
'icon-youtube-squared' => 'icon-youtube-squared',
'icon-youtube-play' => 'icon-youtube-play',
'icon-blank' => 'icon-blank',
'icon-lemon' => 'icon-lemon',
'icon-note' => 'icon-note',
'icon-note-beamed' => 'icon-note-beamed',
'icon-music-1' => 'icon-music-1',
'icon-search-1' => 'icon-search-1',
'icon-flashlight' => 'icon-flashlight',
'icon-mail-1' => 'icon-mail-1',
'icon-heart-1' => 'icon-heart-1',
'icon-heart-empty-1' => 'icon-heart-empty-1',
'icon-star-1' => 'icon-star-1',
'icon-star-empty-1' => 'icon-star-empty-1',
'icon-user-1' => 'icon-user-1',
'icon-users-1' => 'icon-users-1',
'icon-user-add' => 'icon-user-add',
'icon-video-1' => 'icon-video-1',
'icon-picture-1' => 'icon-picture-1',
'icon-camera-1' => 'icon-camera-1',
'icon-layout' => 'icon-layout',
'icon-menu-1' => 'icon-menu-1',
'icon-check-1' => 'icon-check-1',
'icon-cancel-1' => 'icon-cancel-1',
'icon-cancel-circled-1' => 'icon-cancel-circled-1',
'icon-cancel-squared' => 'icon-cancel-squared',
'icon-plus-1' => 'icon-plus-1',
'icon-plus-circled-1' => 'icon-plus-circled-1',
'icon-plus-squared-1' => 'icon-plus-squared-1',
'icon-minus-1' => 'icon-minus-1',
'icon-minus-circled-1' => 'icon-minus-circled-1',
'icon-minus-squared-1' => 'icon-minus-squared-1',
'icon-help-1' => 'icon-help-1',
'icon-help-circled-1' => 'icon-help-circled-1',
'icon-info-1' => 'icon-info-1',
'icon-info-circled-1' => 'icon-info-circled-1',
'icon-back' => 'icon-back',
'icon-home-1' => 'icon-home-1',
'icon-link-1' => 'icon-link-1',
'icon-attach-1' => 'icon-attach-1',
'icon-lock-1' => 'icon-lock-1',
'icon-lock-open-1' => 'icon-lock-open-1',
'icon-eye-1' => 'icon-eye-1',
'icon-tag-1' => 'icon-tag-1',
'icon-bookmark-1' => 'icon-bookmark-1',
'icon-bookmarks' => 'icon-bookmarks',
'icon-flag-1' => 'icon-flag-1',
'icon-thumbs-up-1' => 'icon-thumbs-up-1',
'icon-thumbs-down-1' => 'icon-thumbs-down-1',
'icon-download-1' => 'icon-download-1',
'icon-upload-1' => 'icon-upload-1',
'icon-upload-cloud-1' => 'icon-upload-cloud-1',
'icon-reply-1' => 'icon-reply-1',
'icon-reply-all-1' => 'icon-reply-all-1',
'icon-forward-1' => 'icon-forward-1',
'icon-quote' => 'icon-quote',
'icon-code-1' => 'icon-code-1',
'icon-export-1' => 'icon-export-1',
'icon-pencil-1' => 'icon-pencil-1',
'icon-feather' => 'icon-feather',
'icon-print-1' => 'icon-print-1',
'icon-retweet-1' => 'icon-retweet-1',
'icon-keyboard-1' => 'icon-keyboard-1',
'icon-comment-1' => 'icon-comment-1',
'icon-chat-1' => 'icon-chat-1',
'icon-bell-1' => 'icon-bell-1',
'icon-attention-1' => 'icon-attention-1',
'icon-alert' => 'icon-alert',
'icon-vcard' => 'icon-vcard',
'icon-address' => 'icon-address',
'icon-location-1' => 'icon-location-1',
'icon-map' => 'icon-map',
'icon-direction-1' => 'icon-direction-1',
'icon-compass-1' => 'icon-compass-1',
'icon-cup' => 'icon-cup',
'icon-trash-1' => 'icon-trash-1',
'icon-doc-1' => 'icon-doc-1',
'icon-docs' => 'icon-docs',
'icon-doc-landscape' => 'icon-doc-landscape',
'icon-doc-text-1' => 'icon-doc-text-1',
'icon-doc-text-inv-1' => 'icon-doc-text-inv-1',
'icon-newspaper' => 'icon-newspaper',
'icon-book-open' => 'icon-book-open',
'icon-book-1' => 'icon-book-1',
'icon-folder-1' => 'icon-folder-1',
'icon-archive' => 'icon-archive',
'icon-box-1' => 'icon-box-1',
'icon-rss-1' => 'icon-rss-1',
'icon-phone-1' => 'icon-phone-1',
'icon-cog-1' => 'icon-cog-1',
'icon-tools' => 'icon-tools',
'icon-share' => 'icon-share',
'icon-shareable' => 'icon-shareable',
'icon-basket-1' => 'icon-basket-1',
'icon-bag' => 'icon-bag',
'icon-calendar-1' => 'icon-calendar-1',
'icon-login-1' => 'icon-login-1',
'icon-logout-1' => 'icon-logout-1',
'icon-mic-1' => 'icon-mic-1',
'icon-mute-1' => 'icon-mute-1',
'icon-sound' => 'icon-sound',
'icon-volume' => 'icon-volume',
'icon-clock-1' => 'icon-clock-1',
'icon-hourglass' => 'icon-hourglass',
'icon-lamp' => 'icon-lamp',
'icon-light-down' => 'icon-light-down',
'icon-light-up' => 'icon-light-up',
'icon-adjust' => 'icon-adjust',
'icon-block-1' => 'icon-block-1',
'icon-resize-full-1' => 'icon-resize-full-1',
'icon-resize-small-1' => 'icon-resize-small-1',
'icon-popup' => 'icon-popup',
'icon-publish' => 'icon-publish',
'icon-window' => 'icon-window',
'icon-arrow-combo' => 'icon-arrow-combo',
'icon-down-circled-1' => 'icon-down-circled-1',
'icon-left-circled-1' => 'icon-left-circled-1',
'icon-right-circled-1' => 'icon-right-circled-1',
'icon-up-circled-1' => 'icon-up-circled-1',
'icon-down-open-1' => 'icon-down-open-1',
'icon-left-open-1' => 'icon-left-open-1',
'icon-right-open-1' => 'icon-right-open-1',
'icon-up-open-1' => 'icon-up-open-1',
'icon-down-open-mini' => 'icon-down-open-mini',
'icon-left-open-mini' => 'icon-left-open-mini',
'icon-right-open-mini' => 'icon-right-open-mini',
'icon-up-open-mini' => 'icon-up-open-mini',
'icon-down-open-big' => 'icon-down-open-big',
'icon-left-open-big' => 'icon-left-open-big',
'icon-right-open-big' => 'icon-right-open-big',
'icon-up-open-big' => 'icon-up-open-big',
'icon-down-1' => 'icon-down-1',
'icon-left-1' => 'icon-left-1',
'icon-right-1' => 'icon-right-1',
'icon-up-1' => 'icon-up-1',
'icon-down-dir-1' => 'icon-down-dir-1',
'icon-left-dir-1' => 'icon-left-dir-1',
'icon-right-dir-1' => 'icon-right-dir-1',
'icon-up-dir-1' => 'icon-up-dir-1',
'icon-down-bold' => 'icon-down-bold',
'icon-left-bold' => 'icon-left-bold',
'icon-right-bold' => 'icon-right-bold',
'icon-up-bold' => 'icon-up-bold',
'icon-down-thin' => 'icon-down-thin',
'icon-left-thin' => 'icon-left-thin',
'icon-right-thin' => 'icon-right-thin',
'icon-up-thin' => 'icon-up-thin',
'icon-ccw-1' => 'icon-ccw-1',
'icon-cw-1' => 'icon-cw-1',
'icon-arrows-ccw' => 'icon-arrows-ccw',
'icon-level-down-1' => 'icon-level-down-1',
'icon-level-up-1' => 'icon-level-up-1',
'icon-shuffle-1' => 'icon-shuffle-1',
'icon-loop' => 'icon-loop',
'icon-switch' => 'icon-switch',
'icon-play-1' => 'icon-play-1',
'icon-stop-1' => 'icon-stop-1',
'icon-pause-1' => 'icon-pause-1',
'icon-record' => 'icon-record',
'icon-to-end-1' => 'icon-to-end-1',
'icon-to-start-1' => 'icon-to-start-1',
'icon-fast-forward' => 'icon-fast-forward',
'icon-fast-backward' => 'icon-fast-backward',
'icon-progress-0' => 'icon-progress-0',
'icon-progress-1' => 'icon-progress-1',
'icon-progress-2' => 'icon-progress-2',
'icon-progress-3' => 'icon-progress-3',
'icon-target-1' => 'icon-target-1',
'icon-palette' => 'icon-palette',
'icon-list-1' => 'icon-list-1',
'icon-list-add' => 'icon-list-add',
'icon-signal-1' => 'icon-signal-1',
'icon-trophy' => 'icon-trophy',
'icon-battery' => 'icon-battery',
'icon-back-in-time' => 'icon-back-in-time',
'icon-monitor' => 'icon-monitor',
'icon-mobile-1' => 'icon-mobile-1',
'icon-network' => 'icon-network',
'icon-cd' => 'icon-cd',
'icon-inbox-1' => 'icon-inbox-1',
'icon-install' => 'icon-install',
'icon-globe-1' => 'icon-globe-1',
'icon-cloud-1' => 'icon-cloud-1',
'icon-cloud-thunder' => 'icon-cloud-thunder',
'icon-flash-1' => 'icon-flash-1',
'icon-moon-1' => 'icon-moon-1',
'icon-flight-1' => 'icon-flight-1',
'icon-paper-plane' => 'icon-paper-plane',
'icon-leaf-1' => 'icon-leaf-1',
'icon-lifebuoy' => 'icon-lifebuoy',
'icon-mouse' => 'icon-mouse',
'icon-briefcase-1' => 'icon-briefcase-1',
'icon-suitcase-1' => 'icon-suitcase-1',
'icon-dot' => 'icon-dot',
'icon-dot-2' => 'icon-dot-2',
'icon-dot-3' => 'icon-dot-3',
'icon-brush' => 'icon-brush',
'icon-magnet-1' => 'icon-magnet-1',
'icon-infinity' => 'icon-infinity',
'icon-erase' => 'icon-erase',
'icon-chart-pie' => 'icon-chart-pie',
'icon-chart-line' => 'icon-chart-line',
'icon-chart-bar-1' => 'icon-chart-bar-1',
'icon-chart-area' => 'icon-chart-area',
'icon-tape' => 'icon-tape',
'icon-graduation-cap' => 'icon-graduation-cap',
'icon-language' => 'icon-language',
'icon-ticket-1' => 'icon-ticket-1',
'icon-water' => 'icon-water',
'icon-droplet' => 'icon-droplet',
'icon-air' => 'icon-air',
'icon-credit-card-1' => 'icon-credit-card-1',
'icon-floppy-1' => 'icon-floppy-1',
'icon-clipboard' => 'icon-clipboard',
'icon-megaphone-1' => 'icon-megaphone-1',
'icon-database' => 'icon-database',
'icon-drive' => 'icon-drive',
'icon-bucket' => 'icon-bucket',
'icon-thermometer' => 'icon-thermometer',
'icon-key-1' => 'icon-key-1',
'icon-flow-cascade' => 'icon-flow-cascade',
'icon-flow-branch' => 'icon-flow-branch',
'icon-flow-tree' => 'icon-flow-tree',
'icon-flow-line' => 'icon-flow-line',
'icon-flow-parallel' => 'icon-flow-parallel',
'icon-rocket-1' => 'icon-rocket-1',
'icon-gauge-1' => 'icon-gauge-1',
'icon-traffic-cone' => 'icon-traffic-cone',
'icon-cc' => 'icon-cc',
'icon-cc-by' => 'icon-cc-by',
'icon-cc-nc' => 'icon-cc-nc',
'icon-cc-nc-eu' => 'icon-cc-nc-eu',
'icon-cc-nc-jp' => 'icon-cc-nc-jp',
'icon-cc-sa' => 'icon-cc-sa',
'icon-cc-nd' => 'icon-cc-nd',
'icon-cc-pd' => 'icon-cc-pd',
'icon-cc-zero' => 'icon-cc-zero',
'icon-cc-share' => 'icon-cc-share',
'icon-cc-remix' => 'icon-cc-remix',
'icon-github-1' => 'icon-github-1',
'icon-github-circled-1' => 'icon-github-circled-1',
'icon-flickr-1' => 'icon-flickr-1',
'icon-flickr-circled' => 'icon-flickr-circled',
'icon-vimeo' => 'icon-vimeo',
'icon-vimeo-circled' => 'icon-vimeo-circled',
'icon-twitter-1' => 'icon-twitter-1',
'icon-twitter-circled' => 'icon-twitter-circled',
'icon-facebook-1' => 'icon-facebook-1',
'icon-facebook-circled' => 'icon-facebook-circled',
'icon-facebook-squared-1' => 'icon-facebook-squared-1',
'icon-gplus-1' => 'icon-gplus-1',
'icon-gplus-circled' => 'icon-gplus-circled',
'icon-pinterest' => 'icon-pinterest',
'icon-pinterest-circled-1' => 'icon-pinterest-circled-1',
'icon-tumblr-1' => 'icon-tumblr-1',
'icon-tumblr-circled' => 'icon-tumblr-circled',
'icon-linkedin-1' => 'icon-linkedin-1',
'icon-linkedin-circled' => 'icon-linkedin-circled',
'icon-dribbble-1' => 'icon-dribbble-1',
'icon-dribbble-circled' => 'icon-dribbble-circled',
'icon-stumbleupon' => 'icon-stumbleupon',
'icon-stumbleupon-circled' => 'icon-stumbleupon-circled',
'icon-lastfm' => 'icon-lastfm',
'icon-lastfm-circled' => 'icon-lastfm-circled',
'icon-rdio' => 'icon-rdio',
'icon-rdio-circled' => 'icon-rdio-circled',
'icon-spotify' => 'icon-spotify',
'icon-spotify-circled' => 'icon-spotify-circled',
'icon-qq' => 'icon-qq',
'icon-instagram' => 'icon-instagram',
'icon-dropbox-1' => 'icon-dropbox-1',
'icon-evernote' => 'icon-evernote',
'icon-flattr' => 'icon-flattr',
'icon-skype-1' => 'icon-skype-1',
'icon-skype-circled' => 'icon-skype-circled',
'icon-renren-1' => 'icon-renren-1',
'icon-sina-weibo' => 'icon-sina-weibo',
'icon-paypal' => 'icon-paypal',
'icon-picasa' => 'icon-picasa',
'icon-soundcloud' => 'icon-soundcloud',
'icon-mixi' => 'icon-mixi',
'icon-behance' => 'icon-behance',
'icon-google-circles' => 'icon-google-circles',
'icon-vkontakte-1' => 'icon-vkontakte-1',
'icon-smashing' => 'icon-smashing',
'icon-sweden' => 'icon-sweden',
'icon-db-shape' => 'icon-db-shape',
'icon-logo-db' => 'icon-logo-db',
'icon-music-outline' => 'icon-music-outline',
'icon-music-2' => 'icon-music-2',
'icon-search-outline' => 'icon-search-outline',
'icon-search-2' => 'icon-search-2',
'icon-mail-2' => 'icon-mail-2',
'icon-heart-2' => 'icon-heart-2',
'icon-heart-filled' => 'icon-heart-filled',
'icon-star-2' => 'icon-star-2',
'icon-star-filled' => 'icon-star-filled',
'icon-user-outline' => 'icon-user-outline',
'icon-user-2' => 'icon-user-2',
'icon-users-outline' => 'icon-users-outline',
'icon-users-2' => 'icon-users-2',
'icon-user-add-outline' => 'icon-user-add-outline',
'icon-user-add-1' => 'icon-user-add-1',
'icon-user-delete-outline' => 'icon-user-delete-outline',
'icon-user-delete' => 'icon-user-delete',
'icon-video-2' => 'icon-video-2',
'icon-videocam-outline' => 'icon-videocam-outline',
'icon-videocam-1' => 'icon-videocam-1',
'icon-picture-outline' => 'icon-picture-outline',
'icon-picture-2' => 'icon-picture-2',
'icon-camera-outline' => 'icon-camera-outline',
'icon-camera-2' => 'icon-camera-2',
'icon-th-outline' => 'icon-th-outline',
'icon-th-1' => 'icon-th-1',
'icon-th-large-outline' => 'icon-th-large-outline',
'icon-th-large-1' => 'icon-th-large-1',
'icon-th-list-outline' => 'icon-th-list-outline',
'icon-th-list-1' => 'icon-th-list-1',
'icon-ok-outline' => 'icon-ok-outline',
'icon-ok-1' => 'icon-ok-1',
'icon-cancel-outline' => 'icon-cancel-outline',
'icon-cancel-2' => 'icon-cancel-2',
'icon-cancel-alt' => 'icon-cancel-alt',
'icon-cancel-alt-filled' => 'icon-cancel-alt-filled',
'icon-cancel-circled-outline' => 'icon-cancel-circled-outline',
'icon-cancel-circled-2' => 'icon-cancel-circled-2',
'icon-plus-outline' => 'icon-plus-outline',
'icon-plus-2' => 'icon-plus-2',
'icon-minus-outline' => 'icon-minus-outline',
'icon-minus-2' => 'icon-minus-2',
'icon-divide-outline' => 'icon-divide-outline',
'icon-divide' => 'icon-divide',
'icon-eq-outline' => 'icon-eq-outline',
'icon-eq' => 'icon-eq',
'icon-info-outline' => 'icon-info-outline',
'icon-info-2' => 'icon-info-2',
'icon-home-outline' => 'icon-home-outline',
'icon-home-2' => 'icon-home-2',
'icon-link-outline' => 'icon-link-outline',
'icon-link-2' => 'icon-link-2',
'icon-attach-outline' => 'icon-attach-outline',
'icon-attach-2' => 'icon-attach-2',
'icon-lock-2' => 'icon-lock-2',
'icon-lock-filled' => 'icon-lock-filled',
'icon-lock-open-2' => 'icon-lock-open-2',
'icon-lock-open-filled' => 'icon-lock-open-filled',
'icon-pin-outline' => 'icon-pin-outline',
'icon-pin-1' => 'icon-pin-1',
'icon-eye-outline' => 'icon-eye-outline',
'icon-eye-2' => 'icon-eye-2',
'icon-tag-2' => 'icon-tag-2',
'icon-tags-1' => 'icon-tags-1',
'icon-bookmark-2' => 'icon-bookmark-2',
'icon-flag-2' => 'icon-flag-2',
'icon-flag-filled' => 'icon-flag-filled',
'icon-thumbs-up-2' => 'icon-thumbs-up-2',
'icon-thumbs-down-2' => 'icon-thumbs-down-2',
'icon-download-outline' => 'icon-download-outline',
'icon-download-2' => 'icon-download-2',
'icon-upload-outline' => 'icon-upload-outline',
'icon-upload-2' => 'icon-upload-2',
'icon-upload-cloud-outline' => 'icon-upload-cloud-outline',
'icon-upload-cloud-2' => 'icon-upload-cloud-2',
'icon-reply-outline' => 'icon-reply-outline',
'icon-reply-2' => 'icon-reply-2',
'icon-forward-outline' => 'icon-forward-outline',
'icon-forward-2' => 'icon-forward-2',
'icon-code-outline' => 'icon-code-outline',
'icon-code-2' => 'icon-code-2',
'icon-export-outline' => 'icon-export-outline',
'icon-export-2' => 'icon-export-2',
'icon-pencil-2' => 'icon-pencil-2',
'icon-pen' => 'icon-pen',
'icon-feather-1' => 'icon-feather-1',
'icon-edit-1' => 'icon-edit-1',
'icon-print-2' => 'icon-print-2',
'icon-comment-2' => 'icon-comment-2',
'icon-chat-2' => 'icon-chat-2',
'icon-chat-alt' => 'icon-chat-alt',
'icon-bell-2' => 'icon-bell-2',
'icon-attention-2' => 'icon-attention-2',
'icon-attention-filled' => 'icon-attention-filled',
'icon-warning-empty' => 'icon-warning-empty',
'icon-warning' => 'icon-warning',
'icon-contacts' => 'icon-contacts',
'icon-vcard-1' => 'icon-vcard-1',
'icon-address-1' => 'icon-address-1',
'icon-location-outline' => 'icon-location-outline',
'icon-location-2' => 'icon-location-2',
'icon-map-1' => 'icon-map-1',
'icon-direction-outline' => 'icon-direction-outline',
'icon-direction-2' => 'icon-direction-2',
'icon-compass-2' => 'icon-compass-2',
'icon-trash-2' => 'icon-trash-2',
'icon-doc-2' => 'icon-doc-2',
'icon-doc-text-2' => 'icon-doc-text-2',
'icon-doc-add' => 'icon-doc-add',
'icon-doc-remove' => 'icon-doc-remove',
'icon-news' => 'icon-news',
'icon-folder-2' => 'icon-folder-2',
'icon-folder-add' => 'icon-folder-add',
'icon-folder-delete' => 'icon-folder-delete',
'icon-archive-1' => 'icon-archive-1',
'icon-box-2' => 'icon-box-2',
'icon-rss-outline' => 'icon-rss-outline',
'icon-rss-2' => 'icon-rss-2',
'icon-phone-outline' => 'icon-phone-outline',
'icon-phone-2' => 'icon-phone-2',
'icon-menu-outline' => 'icon-menu-outline',
'icon-menu-2' => 'icon-menu-2',
'icon-cog-outline' => 'icon-cog-outline',
'icon-cog-2' => 'icon-cog-2',
'icon-wrench-outline' => 'icon-wrench-outline',
'icon-wrench-1' => 'icon-wrench-1',
'icon-basket-2' => 'icon-basket-2',
'icon-calendar-outlilne' => 'icon-calendar-outlilne',
'icon-calendar-2' => 'icon-calendar-2',
'icon-mic-outline' => 'icon-mic-outline',
'icon-mic-2' => 'icon-mic-2',
'icon-volume-off-1' => 'icon-volume-off-1',
'icon-volume-low' => 'icon-volume-low',
'icon-volume-middle' => 'icon-volume-middle',
'icon-volume-high' => 'icon-volume-high',
'icon-headphones-1' => 'icon-headphones-1',
'icon-clock-2' => 'icon-clock-2',
'icon-wristwatch' => 'icon-wristwatch',
'icon-stopwatch' => 'icon-stopwatch',
'icon-lightbulb-1' => 'icon-lightbulb-1',
'icon-block-outline' => 'icon-block-outline',
'icon-block-2' => 'icon-block-2',
'icon-resize-full-outline' => 'icon-resize-full-outline',
'icon-resize-full-2' => 'icon-resize-full-2',
'icon-resize-normal-outline' => 'icon-resize-normal-outline',
'icon-resize-normal' => 'icon-resize-normal',
'icon-move-outline' => 'icon-move-outline',
'icon-move-1' => 'icon-move-1',
'icon-popup-1' => 'icon-popup-1',
'icon-zoom-in-outline' => 'icon-zoom-in-outline',
'icon-zoom-in-1' => 'icon-zoom-in-1',
'icon-zoom-out-outline' => 'icon-zoom-out-outline',
'icon-zoom-out-1' => 'icon-zoom-out-1',
'icon-popup-2' => 'icon-popup-2',
'icon-left-open-outline' => 'icon-left-open-outline',
'icon-left-open-2' => 'icon-left-open-2',
'icon-right-open-outline' => 'icon-right-open-outline',
'icon-right-open-2' => 'icon-right-open-2',
'icon-down-2' => 'icon-down-2',
'icon-left-2' => 'icon-left-2',
'icon-right-2' => 'icon-right-2',
'icon-up-2' => 'icon-up-2',
'icon-down-outline' => 'icon-down-outline',
'icon-left-outline' => 'icon-left-outline',
'icon-right-outline' => 'icon-right-outline',
'icon-up-outline' => 'icon-up-outline',
'icon-down-small' => 'icon-down-small',
'icon-left-small' => 'icon-left-small',
'icon-right-small' => 'icon-right-small',
'icon-up-small' => 'icon-up-small',
'icon-cw-outline' => 'icon-cw-outline',
'icon-cw-2' => 'icon-cw-2',
'icon-arrows-cw-outline' => 'icon-arrows-cw-outline',
'icon-arrows-cw-1' => 'icon-arrows-cw-1',
'icon-loop-outline' => 'icon-loop-outline',
'icon-loop-1' => 'icon-loop-1',
'icon-loop-alt-outline' => 'icon-loop-alt-outline',
'icon-loop-alt' => 'icon-loop-alt',
'icon-shuffle-2' => 'icon-shuffle-2',
'icon-play-outline' => 'icon-play-outline',
'icon-play-2' => 'icon-play-2',
'icon-stop-outline' => 'icon-stop-outline',
'icon-stop-2' => 'icon-stop-2',
'icon-pause-outline' => 'icon-pause-outline',
'icon-pause-2' => 'icon-pause-2',
'icon-fast-fw-outline' => 'icon-fast-fw-outline',
'icon-fast-fw-1' => 'icon-fast-fw-1',
'icon-rewind-outline' => 'icon-rewind-outline',
'icon-rewind' => 'icon-rewind',
'icon-record-outline' => 'icon-record-outline',
'icon-record-1' => 'icon-record-1',
'icon-eject-outline' => 'icon-eject-outline',
'icon-eject-1' => 'icon-eject-1',
'icon-eject-alt-outline' => 'icon-eject-alt-outline',
'icon-eject-alt' => 'icon-eject-alt',
'icon-bat1' => 'icon-bat1',
'icon-bat2' => 'icon-bat2',
'icon-bat3' => 'icon-bat3',
'icon-bat4' => 'icon-bat4',
'icon-bat-charge' => 'icon-bat-charge',
'icon-plug' => 'icon-plug',
'icon-target-outline' => 'icon-target-outline',
'icon-target-2' => 'icon-target-2',
'icon-wifi-outline' => 'icon-wifi-outline',
'icon-wifi' => 'icon-wifi',
'icon-desktop-1' => 'icon-desktop-1',
'icon-laptop-1' => 'icon-laptop-1',
'icon-tablet-1' => 'icon-tablet-1',
'icon-mobile-2' => 'icon-mobile-2',
'icon-contrast' => 'icon-contrast',
'icon-globe-outline' => 'icon-globe-outline',
'icon-globe-2' => 'icon-globe-2',
'icon-globe-alt-outline' => 'icon-globe-alt-outline',
'icon-globe-alt' => 'icon-globe-alt',
'icon-sun-1' => 'icon-sun-1',
'icon-sun-filled' => 'icon-sun-filled',
'icon-cloud-2' => 'icon-cloud-2',
'icon-flash-outline' => 'icon-flash-outline',
'icon-flash-2' => 'icon-flash-2',
'icon-moon-2' => 'icon-moon-2',
'icon-waves-outline' => 'icon-waves-outline',
'icon-waves' => 'icon-waves',
'icon-rain' => 'icon-rain',
'icon-cloud-sun' => 'icon-cloud-sun',
'icon-drizzle' => 'icon-drizzle',
'icon-snow' => 'icon-snow',
'icon-cloud-flash' => 'icon-cloud-flash',
'icon-cloud-wind' => 'icon-cloud-wind',
'icon-wind' => 'icon-wind',
'icon-plane-outline' => 'icon-plane-outline',
'icon-plane' => 'icon-plane',
'icon-leaf-2' => 'icon-leaf-2',
'icon-lifebuoy-1' => 'icon-lifebuoy-1',
'icon-briefcase-2' => 'icon-briefcase-2',
'icon-brush-1' => 'icon-brush-1',
'icon-pipette' => 'icon-pipette',
'icon-power-outline' => 'icon-power-outline',
'icon-power' => 'icon-power',
'icon-check-outline' => 'icon-check-outline',
'icon-check-2' => 'icon-check-2',
'icon-gift-1' => 'icon-gift-1',
'icon-temperatire' => 'icon-temperatire',
'icon-chart-outline' => 'icon-chart-outline',
'icon-chart' => 'icon-chart',
'icon-chart-alt-outline' => 'icon-chart-alt-outline',
'icon-chart-alt' => 'icon-chart-alt',
'icon-chart-bar-outline' => 'icon-chart-bar-outline',
'icon-chart-bar-2' => 'icon-chart-bar-2',
'icon-chart-pie-outline' => 'icon-chart-pie-outline',
'icon-chart-pie-1' => 'icon-chart-pie-1',
'icon-ticket-2' => 'icon-ticket-2',
'icon-credit-card-2' => 'icon-credit-card-2',
'icon-clipboard-1' => 'icon-clipboard-1',
'icon-database-1' => 'icon-database-1',
'icon-key-outline' => 'icon-key-outline',
'icon-key-2' => 'icon-key-2',
'icon-flow-split' => 'icon-flow-split',
'icon-flow-merge' => 'icon-flow-merge',
'icon-flow-parallel-1' => 'icon-flow-parallel-1',
'icon-flow-cross' => 'icon-flow-cross',
'icon-certificate-outline' => 'icon-certificate-outline',
'icon-certificate-1' => 'icon-certificate-1',
'icon-scissors-outline' => 'icon-scissors-outline',
'icon-scissors-1' => 'icon-scissors-1',
'icon-flask' => 'icon-flask',
'icon-wine' => 'icon-wine',
'icon-coffee-1' => 'icon-coffee-1',
'icon-beer-1' => 'icon-beer-1',
'icon-anchor-outline' => 'icon-anchor-outline',
'icon-anchor-1' => 'icon-anchor-1',
'icon-puzzle-outline' => 'icon-puzzle-outline',
'icon-puzzle-1' => 'icon-puzzle-1',
'icon-tree' => 'icon-tree',
'icon-calculator' => 'icon-calculator',
'icon-infinity-outline' => 'icon-infinity-outline',
'icon-infinity-1' => 'icon-infinity-1',
'icon-pi-outline' => 'icon-pi-outline',
'icon-pi' => 'icon-pi',
'icon-at' => 'icon-at',
'icon-at-circled' => 'icon-at-circled',
'icon-looped-square-outline' => 'icon-looped-square-outline',
'icon-looped-square-interest' => 'icon-looped-square-interest',
'icon-sort-alphabet-outline' => 'icon-sort-alphabet-outline',
'icon-sort-alphabet' => 'icon-sort-alphabet',
'icon-sort-numeric-outline' => 'icon-sort-numeric-outline',
'icon-sort-numeric' => 'icon-sort-numeric',
'icon-dribbble-circled-1' => 'icon-dribbble-circled-1',
'icon-dribbble-2' => 'icon-dribbble-2',
'icon-facebook-circled-1' => 'icon-facebook-circled-1',
'icon-facebook-2' => 'icon-facebook-2',
'icon-flickr-circled-1' => 'icon-flickr-circled-1',
'icon-flickr-2' => 'icon-flickr-2',
'icon-github-circled-2' => 'icon-github-circled-2',
'icon-github-2' => 'icon-github-2',
'icon-lastfm-circled-1' => 'icon-lastfm-circled-1',
'icon-lastfm-1' => 'icon-lastfm-1',
'icon-linkedin-circled-1' => 'icon-linkedin-circled-1',
'icon-linkedin-2' => 'icon-linkedin-2',
'icon-pinterest-circled-2' => 'icon-pinterest-circled-2',
'icon-pinterest-1' => 'icon-pinterest-1',
'icon-skype-outline' => 'icon-skype-outline',
'icon-skype-2' => 'icon-skype-2',
'icon-tumbler-circled' => 'icon-tumbler-circled',
'icon-tumbler' => 'icon-tumbler',
'icon-twitter-circled-1' => 'icon-twitter-circled-1',
'icon-twitter-2' => 'icon-twitter-2',
'icon-vimeo-circled-1' => 'icon-vimeo-circled-1',
'icon-vimeo-1' => 'icon-vimeo-1',
'icon-search-3' => 'icon-search-3',
'icon-mail-3' => 'icon-mail-3',
'icon-heart-3' => 'icon-heart-3',
'icon-heart-empty-2' => 'icon-heart-empty-2',
'icon-star-3' => 'icon-star-3',
'icon-user-3' => 'icon-user-3',
'icon-video-3' => 'icon-video-3',
'icon-picture-3' => 'icon-picture-3',
'icon-camera-3' => 'icon-camera-3',
'icon-ok-2' => 'icon-ok-2',
'icon-ok-circle' => 'icon-ok-circle',
'icon-cancel-3' => 'icon-cancel-3',
'icon-cancel-circle' => 'icon-cancel-circle',
'icon-plus-3' => 'icon-plus-3',
'icon-plus-circle' => 'icon-plus-circle',
'icon-minus-3' => 'icon-minus-3',
'icon-minus-circle' => 'icon-minus-circle',
'icon-help-2' => 'icon-help-2',
'icon-info-3' => 'icon-info-3',
'icon-home-3' => 'icon-home-3',
'icon-link-3' => 'icon-link-3',
'icon-attach-3' => 'icon-attach-3',
'icon-lock-3' => 'icon-lock-3',
'icon-lock-empty' => 'icon-lock-empty',
'icon-lock-open-3' => 'icon-lock-open-3',
'icon-lock-open-empty' => 'icon-lock-open-empty',
'icon-pin-2' => 'icon-pin-2',
'icon-eye-3' => 'icon-eye-3',
'icon-tag-3' => 'icon-tag-3',
'icon-tag-empty' => 'icon-tag-empty',
'icon-download-3' => 'icon-download-3',
'icon-upload-3' => 'icon-upload-3',
'icon-download-cloud-1' => 'icon-download-cloud-1',
'icon-upload-cloud-3' => 'icon-upload-cloud-3',
'icon-quote-left-1' => 'icon-quote-left-1',
'icon-quote-right-1' => 'icon-quote-right-1',
'icon-quote-left-alt' => 'icon-quote-left-alt',
'icon-quote-right-alt' => 'icon-quote-right-alt',
'icon-pencil-3' => 'icon-pencil-3',
'icon-pencil-neg' => 'icon-pencil-neg',
'icon-pencil-alt' => 'icon-pencil-alt',
'icon-undo' => 'icon-undo',
'icon-comment-3' => 'icon-comment-3',
'icon-comment-inv' => 'icon-comment-inv',
'icon-comment-alt' => 'icon-comment-alt',
'icon-comment-inv-alt' => 'icon-comment-inv-alt',
'icon-comment-alt2' => 'icon-comment-alt2',
'icon-comment-inv-alt2' => 'icon-comment-inv-alt2',
'icon-chat-3' => 'icon-chat-3',
'icon-chat-inv' => 'icon-chat-inv',
'icon-location-3' => 'icon-location-3',
'icon-location-inv' => 'icon-location-inv',
'icon-location-alt' => 'icon-location-alt',
'icon-compass-3' => 'icon-compass-3',
'icon-trash-3' => 'icon-trash-3',
'icon-trash-empty' => 'icon-trash-empty',
'icon-doc-3' => 'icon-doc-3',
'icon-doc-inv-1' => 'icon-doc-inv-1',
'icon-doc-alt' => 'icon-doc-alt',
'icon-doc-inv-alt' => 'icon-doc-inv-alt',
'icon-article' => 'icon-article',
'icon-article-alt' => 'icon-article-alt',
'icon-book-open-1' => 'icon-book-open-1',
'icon-folder-3' => 'icon-folder-3',
'icon-folder-empty-1' => 'icon-folder-empty-1',
'icon-box-3' => 'icon-box-3',
'icon-rss-3' => 'icon-rss-3',
'icon-rss-alt' => 'icon-rss-alt',
'icon-cog-3' => 'icon-cog-3',
'icon-wrench-2' => 'icon-wrench-2',
'icon-share-1' => 'icon-share-1',
'icon-calendar-3' => 'icon-calendar-3',
'icon-calendar-inv' => 'icon-calendar-inv',
'icon-calendar-alt' => 'icon-calendar-alt',
'icon-mic-3' => 'icon-mic-3',
'icon-volume-off-2' => 'icon-volume-off-2',
'icon-volume-up-1' => 'icon-volume-up-1',
'icon-headphones-2' => 'icon-headphones-2',
'icon-clock-3' => 'icon-clock-3',
'icon-lamp-1' => 'icon-lamp-1',
'icon-block-3' => 'icon-block-3',
'icon-resize-full-3' => 'icon-resize-full-3',
'icon-resize-full-alt-1' => 'icon-resize-full-alt-1',
'icon-resize-small-2' => 'icon-resize-small-2',
'icon-resize-small-alt' => 'icon-resize-small-alt',
'icon-resize-vertical-1' => 'icon-resize-vertical-1',
'icon-resize-horizontal-1' => 'icon-resize-horizontal-1',
'icon-move-2' => 'icon-move-2',
'icon-popup-3' => 'icon-popup-3',
'icon-down-3' => 'icon-down-3',
'icon-left-3' => 'icon-left-3',
'icon-right-3' => 'icon-right-3',
'icon-up-3' => 'icon-up-3',
'icon-down-circle' => 'icon-down-circle',
'icon-left-circle' => 'icon-left-circle',
'icon-right-circle' => 'icon-right-circle',
'icon-up-circle' => 'icon-up-circle',
'icon-cw-3' => 'icon-cw-3',
'icon-loop-2' => 'icon-loop-2',
'icon-loop-alt-1' => 'icon-loop-alt-1',
'icon-exchange-1' => 'icon-exchange-1',
'icon-split' => 'icon-split',
'icon-arrow-curved' => 'icon-arrow-curved',
'icon-play-3' => 'icon-play-3',
'icon-play-circle2' => 'icon-play-circle2',
'icon-stop-3' => 'icon-stop-3',
'icon-pause-3' => 'icon-pause-3',
'icon-to-start-2' => 'icon-to-start-2',
'icon-to-end-2' => 'icon-to-end-2',
'icon-eject-2' => 'icon-eject-2',
'icon-target-3' => 'icon-target-3',
'icon-signal-2' => 'icon-signal-2',
'icon-award-1' => 'icon-award-1',
'icon-award-empty' => 'icon-award-empty',
'icon-list-2' => 'icon-list-2',
'icon-list-nested' => 'icon-list-nested',
'icon-bat-empty' => 'icon-bat-empty',
'icon-bat-half' => 'icon-bat-half',
'icon-bat-full' => 'icon-bat-full',
'icon-bat-charge-1' => 'icon-bat-charge-1',
'icon-mobile-3' => 'icon-mobile-3',
'icon-cd-1' => 'icon-cd-1',
'icon-equalizer' => 'icon-equalizer',
'icon-cursor' => 'icon-cursor',
'icon-aperture' => 'icon-aperture',
'icon-aperture-alt' => 'icon-aperture-alt',
'icon-steering-wheel' => 'icon-steering-wheel',
'icon-book-2' => 'icon-book-2',
'icon-book-alt' => 'icon-book-alt',
'icon-brush-2' => 'icon-brush-2',
'icon-brush-alt' => 'icon-brush-alt',
'icon-eyedropper' => 'icon-eyedropper',
'icon-layers' => 'icon-layers',
'icon-layers-alt' => 'icon-layers-alt',
'icon-sun-2' => 'icon-sun-2',
'icon-sun-inv' => 'icon-sun-inv',
'icon-cloud-3' => 'icon-cloud-3',
'icon-rain-1' => 'icon-rain-1',
'icon-flash-3' => 'icon-flash-3',
'icon-moon-3' => 'icon-moon-3',
'icon-moon-inv' => 'icon-moon-inv',
'icon-umbrella-1' => 'icon-umbrella-1',
'icon-chart-bar-3' => 'icon-chart-bar-3',
'icon-chart-pie-2' => 'icon-chart-pie-2',
'icon-chart-pie-alt' => 'icon-chart-pie-alt',
'icon-key-3' => 'icon-key-3',
'icon-key-inv' => 'icon-key-inv',
'icon-hash' => 'icon-hash',
'icon-at-1' => 'icon-at-1',
'icon-pilcrow' => 'icon-pilcrow',
'icon-dial' => 'icon-dial',
'icon-search-4' => 'icon-search-4',
'icon-mail-4' => 'icon-mail-4',
'icon-heart-4' => 'icon-heart-4',
'icon-star-4' => 'icon-star-4',
'icon-user-4' => 'icon-user-4',
'icon-user-woman' => 'icon-user-woman',
'icon-user-pair' => 'icon-user-pair',
'icon-video-alt' => 'icon-video-alt',
'icon-videocam-2' => 'icon-videocam-2',
'icon-videocam-alt' => 'icon-videocam-alt',
'icon-camera-4' => 'icon-camera-4',
'icon-th-2' => 'icon-th-2',
'icon-th-list-2' => 'icon-th-list-2',
'icon-ok-3' => 'icon-ok-3',
'icon-cancel-4' => 'icon-cancel-4',
'icon-cancel-circle-1' => 'icon-cancel-circle-1',
'icon-plus-4' => 'icon-plus-4',
'icon-home-4' => 'icon-home-4',
'icon-lock-4' => 'icon-lock-4',
'icon-lock-open-4' => 'icon-lock-open-4',
'icon-eye-4' => 'icon-eye-4',
'icon-tag-4' => 'icon-tag-4',
'icon-thumbs-up-3' => 'icon-thumbs-up-3',
'icon-thumbs-down-3' => 'icon-thumbs-down-3',
'icon-download-4' => 'icon-download-4',
'icon-export-3' => 'icon-export-3',
'icon-pencil-4' => 'icon-pencil-4',
'icon-pencil-alt-1' => 'icon-pencil-alt-1',
'icon-edit-2' => 'icon-edit-2',
'icon-chat-4' => 'icon-chat-4',
'icon-print-3' => 'icon-print-3',
'icon-bell-3' => 'icon-bell-3',
'icon-attention-3' => 'icon-attention-3',
'icon-info-4' => 'icon-info-4',
'icon-question' => 'icon-question',
'icon-location-4' => 'icon-location-4',
'icon-trash-4' => 'icon-trash-4',
'icon-doc-4' => 'icon-doc-4',
'icon-article-1' => 'icon-article-1',
'icon-article-alt-1' => 'icon-article-alt-1',
'icon-rss-4' => 'icon-rss-4',
'icon-wrench-3' => 'icon-wrench-3',
'icon-basket-3' => 'icon-basket-3',
'icon-basket-alt' => 'icon-basket-alt',
'icon-calendar-4' => 'icon-calendar-4',
'icon-calendar-alt-1' => 'icon-calendar-alt-1',
'icon-volume-off-3' => 'icon-volume-off-3',
'icon-volume-down-1' => 'icon-volume-down-1',
'icon-volume-up-2' => 'icon-volume-up-2',
'icon-bullhorn' => 'icon-bullhorn',
'icon-clock-4' => 'icon-clock-4',
'icon-clock-alt' => 'icon-clock-alt',
'icon-stop-4' => 'icon-stop-4',
'icon-resize-full-4' => 'icon-resize-full-4',
'icon-resize-small-3' => 'icon-resize-small-3',
'icon-zoom-in-2' => 'icon-zoom-in-2',
'icon-zoom-out-2' => 'icon-zoom-out-2',
'icon-popup-4' => 'icon-popup-4',
'icon-down-dir-2' => 'icon-down-dir-2',
'icon-left-dir-2' => 'icon-left-dir-2',
'icon-right-dir-2' => 'icon-right-dir-2',
'icon-up-dir-2' => 'icon-up-dir-2',
'icon-down-4' => 'icon-down-4',
'icon-up-4' => 'icon-up-4',
'icon-cw-4' => 'icon-cw-4',
'icon-signal-3' => 'icon-signal-3',
'icon-award-2' => 'icon-award-2',
'icon-mobile-4' => 'icon-mobile-4',
'icon-mobile-alt' => 'icon-mobile-alt',
'icon-tablet-2' => 'icon-tablet-2',
'icon-ipod' => 'icon-ipod',
'icon-cd-2' => 'icon-cd-2',
'icon-grid' => 'icon-grid',
'icon-book-3' => 'icon-book-3',
'icon-easel' => 'icon-easel',
'icon-globe-3' => 'icon-globe-3',
'icon-chart-1' => 'icon-chart-1',
'icon-chart-bar-4' => 'icon-chart-bar-4',
'icon-chart-pie-3' => 'icon-chart-pie-3',
'icon-dollar-1' => 'icon-dollar-1',
'icon-at-2' => 'icon-at-2',
'icon-colon' => 'icon-colon',
'icon-semicolon' => 'icon-semicolon',
'icon-squares' => 'icon-squares',
'icon-money-1' => 'icon-money-1',
'icon-facebook-3' => 'icon-facebook-3',
'icon-facebook-rect' => 'icon-facebook-rect',
'icon-twitter-3' => 'icon-twitter-3',
'icon-twitter-bird' => 'icon-twitter-bird',
'icon-twitter-rect' => 'icon-twitter-rect',
'icon-youtube-1' => 'icon-youtube-1',
'icon-windy-rain-inv' => 'icon-windy-rain-inv',
'icon-snow-inv' => 'icon-snow-inv',
'icon-snow-heavy-inv' => 'icon-snow-heavy-inv',
'icon-hail-inv' => 'icon-hail-inv',
'icon-clouds-inv' => 'icon-clouds-inv',
'icon-clouds-flash-inv' => 'icon-clouds-flash-inv',
'icon-temperature' => 'icon-temperature',
'icon-compass-4' => 'icon-compass-4',
'icon-na' => 'icon-na',
'icon-celcius' => 'icon-celcius',
'icon-fahrenheit' => 'icon-fahrenheit',
'icon-clouds-flash-alt' => 'icon-clouds-flash-alt',
'icon-sun-inv-1' => 'icon-sun-inv-1',
'icon-moon-inv-1' => 'icon-moon-inv-1',
'icon-cloud-sun-inv' => 'icon-cloud-sun-inv',
'icon-cloud-moon-inv' => 'icon-cloud-moon-inv',
'icon-cloud-inv' => 'icon-cloud-inv',
'icon-cloud-flash-inv' => 'icon-cloud-flash-inv',
'icon-drizzle-inv' => 'icon-drizzle-inv',
'icon-rain-inv' => 'icon-rain-inv',
'icon-windy-inv' => 'icon-windy-inv',
'icon-sunrise' => 'icon-sunrise',
'icon-sun-3' => 'icon-sun-3',
'icon-moon-4' => 'icon-moon-4',
'icon-eclipse' => 'icon-eclipse',
'icon-mist' => 'icon-mist',
'icon-wind-1' => 'icon-wind-1',
'icon-snowflake' => 'icon-snowflake',
'icon-cloud-sun-1' => 'icon-cloud-sun-1',
'icon-cloud-moon' => 'icon-cloud-moon',
'icon-fog-sun' => 'icon-fog-sun',
'icon-fog-moon' => 'icon-fog-moon',
'icon-fog-cloud' => 'icon-fog-cloud',
'icon-fog' => 'icon-fog',
'icon-cloud-4' => 'icon-cloud-4',
'icon-cloud-flash-1' => 'icon-cloud-flash-1',
'icon-cloud-flash-alt' => 'icon-cloud-flash-alt',
'icon-drizzle-1' => 'icon-drizzle-1',
'icon-rain-2' => 'icon-rain-2',
'icon-windy' => 'icon-windy',
'icon-windy-rain' => 'icon-windy-rain',
'icon-snow-1' => 'icon-snow-1',
'icon-snow-alt' => 'icon-snow-alt',
'icon-snow-heavy' => 'icon-snow-heavy',
'icon-hail' => 'icon-hail',
'icon-clouds' => 'icon-clouds',
'icon-clouds-flash' => 'icon-clouds-flash',
'icon-search-5' => 'icon-search-5',
'icon-mail-5' => 'icon-mail-5',
'icon-heart-5' => 'icon-heart-5',
'icon-heart-broken' => 'icon-heart-broken',
'icon-star-5' => 'icon-star-5',
'icon-star-empty-2' => 'icon-star-empty-2',
'icon-star-half-1' => 'icon-star-half-1',
'icon-star-half_empty' => 'icon-star-half_empty',
'icon-user-5' => 'icon-user-5',
'icon-user-male' => 'icon-user-male',
'icon-user-female' => 'icon-user-female',
'icon-users-3' => 'icon-users-3',
'icon-movie' => 'icon-movie',
'icon-videocam-3' => 'icon-videocam-3',
'icon-isight' => 'icon-isight',
'icon-camera-5' => 'icon-camera-5',
'icon-menu-3' => 'icon-menu-3',
'icon-th-thumb' => 'icon-th-thumb',
'icon-th-thumb-empty' => 'icon-th-thumb-empty',
'icon-th-list-3' => 'icon-th-list-3',
'icon-ok-4' => 'icon-ok-4',
'icon-ok-circled-1' => 'icon-ok-circled-1',
'icon-cancel-5' => 'icon-cancel-5',
'icon-cancel-circled-3' => 'icon-cancel-circled-3',
'icon-plus-5' => 'icon-plus-5',
'icon-help-circled-2' => 'icon-help-circled-2',
'icon-help-circled-alt' => 'icon-help-circled-alt',
'icon-info-circled-2' => 'icon-info-circled-2',
'icon-info-circled-alt' => 'icon-info-circled-alt',
'icon-home-5' => 'icon-home-5',
'icon-link-4' => 'icon-link-4',
'icon-attach-4' => 'icon-attach-4',
'icon-lock-5' => 'icon-lock-5',
'icon-lock-alt' => 'icon-lock-alt',
'icon-lock-open-5' => 'icon-lock-open-5',
'icon-lock-open-alt-1' => 'icon-lock-open-alt-1',
'icon-eye-5' => 'icon-eye-5',
'icon-download-5' => 'icon-download-5',
'icon-upload-4' => 'icon-upload-4',
'icon-download-cloud-2' => 'icon-download-cloud-2',
'icon-upload-cloud-4' => 'icon-upload-cloud-4',
'icon-reply-3' => 'icon-reply-3',
'icon-pencil-5' => 'icon-pencil-5',
'icon-export-4' => 'icon-export-4',
'icon-print-4' => 'icon-print-4',
'icon-retweet-2' => 'icon-retweet-2',
'icon-comment-4' => 'icon-comment-4',
'icon-chat-5' => 'icon-chat-5',
'icon-bell-4' => 'icon-bell-4',
'icon-attention-4' => 'icon-attention-4',
'icon-attention-alt-1' => 'icon-attention-alt-1',
'icon-location-5' => 'icon-location-5',
'icon-trash-5' => 'icon-trash-5',
'icon-doc-5' => 'icon-doc-5',
'icon-newspaper-1' => 'icon-newspaper-1',
'icon-folder-4' => 'icon-folder-4',
'icon-folder-open-1' => 'icon-folder-open-1',
'icon-folder-empty-2' => 'icon-folder-empty-2',
'icon-folder-open-empty-1' => 'icon-folder-open-empty-1',
'icon-cog-4' => 'icon-cog-4',
'icon-calendar-5' => 'icon-calendar-5',
'icon-login-2' => 'icon-login-2',
'icon-logout-2' => 'icon-logout-2',
'icon-mic-4' => 'icon-mic-4',
'icon-mic-off' => 'icon-mic-off',
'icon-clock-5' => 'icon-clock-5',
'icon-stopwatch-1' => 'icon-stopwatch-1',
'icon-hourglass-1' => 'icon-hourglass-1',
'icon-zoom-in-3' => 'icon-zoom-in-3',
'icon-zoom-out-3' => 'icon-zoom-out-3',
'icon-down-open-2' => 'icon-down-open-2',
'icon-left-open-3' => 'icon-left-open-3',
'icon-right-open-3' => 'icon-right-open-3',
'icon-up-open-2' => 'icon-up-open-2',
'icon-down-5' => 'icon-down-5',
'icon-left-4' => 'icon-left-4',
'icon-right-4' => 'icon-right-4',
'icon-up-5' => 'icon-up-5',
'icon-down-bold-1' => 'icon-down-bold-1',
'icon-left-bold-1' => 'icon-left-bold-1',
'icon-right-bold-1' => 'icon-right-bold-1',
'icon-up-bold-1' => 'icon-up-bold-1',
'icon-down-fat' => 'icon-down-fat',
'icon-left-fat' => 'icon-left-fat',
'icon-right-fat' => 'icon-right-fat',
'icon-up-fat' => 'icon-up-fat',
'icon-ccw-2' => 'icon-ccw-2',
'icon-shuffle-3' => 'icon-shuffle-3',
'icon-play-4' => 'icon-play-4',
'icon-pause-4' => 'icon-pause-4',
'icon-stop-5' => 'icon-stop-5',
'icon-to-end-3' => 'icon-to-end-3',
'icon-to-start-3' => 'icon-to-start-3',
'icon-fast-forward-1' => 'icon-fast-forward-1',
'icon-fast-backward-1' => 'icon-fast-backward-1',
'icon-trophy-1' => 'icon-trophy-1',
'icon-monitor-1' => 'icon-monitor-1',
'icon-tablet-3' => 'icon-tablet-3',
'icon-mobile-5' => 'icon-mobile-5',
'icon-data-science' => 'icon-data-science',
'icon-data-science-inv' => 'icon-data-science-inv',
'icon-inbox-2' => 'icon-inbox-2',
'icon-globe-4' => 'icon-globe-4',
'icon-globe-inv' => 'icon-globe-inv',
'icon-flash-4' => 'icon-flash-4',
'icon-cloud-5' => 'icon-cloud-5',
'icon-coverflow' => 'icon-coverflow',
'icon-coverflow-empty' => 'icon-coverflow-empty',
'icon-math' => 'icon-math',
'icon-math-circled' => 'icon-math-circled',
'icon-math-circled-empty' => 'icon-math-circled-empty',
'icon-paper-plane-1' => 'icon-paper-plane-1',
'icon-paper-plane-alt' => 'icon-paper-plane-alt',
'icon-paper-plane-alt2' => 'icon-paper-plane-alt2',
'icon-fontsize' => 'icon-fontsize',
'icon-color-adjust' => 'icon-color-adjust',
'icon-fire-1' => 'icon-fire-1',
'icon-chart-bar-5' => 'icon-chart-bar-5',
'icon-hdd-1' => 'icon-hdd-1',
'icon-connected-object' => 'icon-connected-object',
'icon-ruler' => 'icon-ruler',
'icon-vector' => 'icon-vector',
'icon-vector-pencil' => 'icon-vector-pencil',
'icon-at-3' => 'icon-at-3',
'icon-hash-1' => 'icon-hash-1',
'icon-female-1' => 'icon-female-1',
'icon-male-1' => 'icon-male-1',
'icon-spread' => 'icon-spread',
'icon-king' => 'icon-king',
'icon-anchor-2' => 'icon-anchor-2',
'icon-joystick' => 'icon-joystick',
'icon-spinner1' => 'icon-spinner1',
'icon-spinner2' => 'icon-spinner2',
'icon-github-3' => 'icon-github-3',
'icon-github-circled-3' => 'icon-github-circled-3',
'icon-github-circled-alt' => 'icon-github-circled-alt',
'icon-github-circled-alt2' => 'icon-github-circled-alt2',
'icon-twitter-4' => 'icon-twitter-4',
'icon-twitter-circled-2' => 'icon-twitter-circled-2',
'icon-facebook-4' => 'icon-facebook-4',
'icon-facebook-circled-2' => 'icon-facebook-circled-2',
'icon-gplus-2' => 'icon-gplus-2',
'icon-gplus-circled-1' => 'icon-gplus-circled-1',
'icon-linkedin-3' => 'icon-linkedin-3',
'icon-linkedin-circled-2' => 'icon-linkedin-circled-2',
'icon-dribbble-3' => 'icon-dribbble-3',
'icon-dribbble-circled-2' => 'icon-dribbble-circled-2',
'icon-instagram-1' => 'icon-instagram-1',
'icon-instagram-circled' => 'icon-instagram-circled',
'icon-soundcloud-1' => 'icon-soundcloud-1',
'icon-soundcloud-circled' => 'icon-soundcloud-circled',
'icon-mfg-logo' => 'icon-mfg-logo',
'icon-mfg-logo-circled' => 'icon-mfg-logo-circled',
'icon-aboveground-rail' => 'icon-aboveground-rail',
'icon-airfield' => 'icon-airfield',
'icon-airport' => 'icon-airport',
'icon-art-gallery' => 'icon-art-gallery',
'icon-bar' => 'icon-bar',
'icon-baseball' => 'icon-baseball',
'icon-basketball' => 'icon-basketball',
'icon-beer-2' => 'icon-beer-2',
'icon-belowground-rail' => 'icon-belowground-rail',
'icon-bicycle' => 'icon-bicycle',
'icon-bus' => 'icon-bus',
'icon-cafe' => 'icon-cafe',
'icon-campsite' => 'icon-campsite',
'icon-cemetery' => 'icon-cemetery',
'icon-cinema' => 'icon-cinema',
'icon-college' => 'icon-college',
'icon-commerical-building' => 'icon-commerical-building',
'icon-credit-card-3' => 'icon-credit-card-3',
'icon-cricket' => 'icon-cricket',
'icon-embassy' => 'icon-embassy',
'icon-fast-food' => 'icon-fast-food',
'icon-ferry' => 'icon-ferry',
'icon-fire-station' => 'icon-fire-station',
'icon-football' => 'icon-football',
'icon-fuel' => 'icon-fuel',
'icon-garden' => 'icon-garden',
'icon-giraffe' => 'icon-giraffe',
'icon-golf' => 'icon-golf',
'icon-grocery-store' => 'icon-grocery-store',
'icon-harbor' => 'icon-harbor',
'icon-heliport' => 'icon-heliport',
'icon-hospital-1' => 'icon-hospital-1',
'icon-industrial-building' => 'icon-industrial-building',
'icon-library' => 'icon-library',
'icon-lodging' => 'icon-lodging',
'icon-london-underground' => 'icon-london-underground',
'icon-minefield' => 'icon-minefield',
'icon-monument' => 'icon-monument',
'icon-museum' => 'icon-museum',
'icon-pharmacy' => 'icon-pharmacy',
'icon-pitch' => 'icon-pitch',
'icon-police' => 'icon-police',
'icon-post' => 'icon-post',
'icon-prison' => 'icon-prison',
'icon-rail' => 'icon-rail',
'icon-religious-christian' => 'icon-religious-christian',
'icon-religious-islam' => 'icon-religious-islam',
'icon-religious-jewish' => 'icon-religious-jewish',
'icon-restaurant' => 'icon-restaurant',
'icon-roadblock' => 'icon-roadblock',
'icon-school' => 'icon-school',
'icon-shop' => 'icon-shop',
'icon-skiing' => 'icon-skiing',
'icon-soccer' => 'icon-soccer',
'icon-swimming' => 'icon-swimming',
'icon-tennis' => 'icon-tennis',
'icon-theatre' => 'icon-theatre',
'icon-toilet' => 'icon-toilet',
'icon-town-hall' => 'icon-town-hall',
'icon-trash-6' => 'icon-trash-6',
'icon-tree-1' => 'icon-tree-1',
'icon-tree-2' => 'icon-tree-2',
'icon-warehouse' => 'icon-warehouse',
'icon-duckduckgo' => 'icon-duckduckgo',
'icon-aim' => 'icon-aim',
'icon-delicious' => 'icon-delicious',
'icon-paypal-1' => 'icon-paypal-1',
'icon-flattr-1' => 'icon-flattr-1',
'icon-android-1' => 'icon-android-1',
'icon-eventful' => 'icon-eventful',
'icon-smashmag' => 'icon-smashmag',
'icon-gplus-3' => 'icon-gplus-3',
'icon-wikipedia' => 'icon-wikipedia',
'icon-lanyrd' => 'icon-lanyrd',
'icon-calendar-6' => 'icon-calendar-6',
'icon-stumbleupon-1' => 'icon-stumbleupon-1',
'icon-fivehundredpx' => 'icon-fivehundredpx',
'icon-pinterest-2' => 'icon-pinterest-2',
'icon-bitcoin-1' => 'icon-bitcoin-1',
'icon-w3c' => 'icon-w3c',
'icon-foursquare-1' => 'icon-foursquare-1',
'icon-html5-1' => 'icon-html5-1',
'icon-ie' => 'icon-ie',
'icon-call' => 'icon-call',
'icon-grooveshark' => 'icon-grooveshark',
'icon-ninetyninedesigns' => 'icon-ninetyninedesigns',
'icon-forrst' => 'icon-forrst',
'icon-digg' => 'icon-digg',
'icon-spotify-1' => 'icon-spotify-1',
'icon-reddit' => 'icon-reddit',
'icon-guest' => 'icon-guest',
'icon-gowalla' => 'icon-gowalla',
'icon-appstore' => 'icon-appstore',
'icon-blogger' => 'icon-blogger',
'icon-cc-1' => 'icon-cc-1',
'icon-dribbble-4' => 'icon-dribbble-4',
'icon-evernote-1' => 'icon-evernote-1',
'icon-flickr-3' => 'icon-flickr-3',
'icon-google' => 'icon-google',
'icon-viadeo' => 'icon-viadeo',
'icon-instapaper' => 'icon-instapaper',
'icon-weibo-1' => 'icon-weibo-1',
'icon-klout' => 'icon-klout',
'icon-linkedin-4' => 'icon-linkedin-4',
'icon-meetup' => 'icon-meetup',
'icon-vk' => 'icon-vk',
'icon-plancast' => 'icon-plancast',
'icon-disqus' => 'icon-disqus',
'icon-rss-5' => 'icon-rss-5',
'icon-skype-3' => 'icon-skype-3',
'icon-twitter-5' => 'icon-twitter-5',
'icon-youtube-2' => 'icon-youtube-2',
'icon-vimeo-2' => 'icon-vimeo-2',
'icon-windows-1' => 'icon-windows-1',
'icon-xing-1' => 'icon-xing-1',
'icon-yahoo' => 'icon-yahoo',
'icon-chrome' => 'icon-chrome',
'icon-email' => 'icon-email',
'icon-macstore' => 'icon-macstore',
'icon-myspace' => 'icon-myspace',
'icon-podcast' => 'icon-podcast',
'icon-amazon' => 'icon-amazon',
'icon-steam' => 'icon-steam',
'icon-cloudapp' => 'icon-cloudapp',
'icon-dropbox-2' => 'icon-dropbox-2',
'icon-ebay' => 'icon-ebay',
'icon-facebook-5' => 'icon-facebook-5',
'icon-github-4' => 'icon-github-4',
'icon-github-circled-4' => 'icon-github-circled-4',
'icon-googleplay' => 'icon-googleplay',
'icon-itunes' => 'icon-itunes',
'icon-plurk' => 'icon-plurk',
'icon-songkick' => 'icon-songkick',
'icon-lastfm-2' => 'icon-lastfm-2',
'icon-gmail' => 'icon-gmail',
'icon-pinboard' => 'icon-pinboard',
'icon-openid' => 'icon-openid',
'icon-quora' => 'icon-quora',
'icon-soundcloud-2' => 'icon-soundcloud-2',
'icon-tumblr-2' => 'icon-tumblr-2',
'icon-eventasaurus' => 'icon-eventasaurus',
'icon-wordpress' => 'icon-wordpress',
'icon-yelp' => 'icon-yelp',
'icon-intensedebate' => 'icon-intensedebate',
'icon-eventbrite' => 'icon-eventbrite',
'icon-scribd' => 'icon-scribd',
'icon-posterous' => 'icon-posterous',
'icon-stripe' => 'icon-stripe',
'icon-opentable' => 'icon-opentable',
'icon-cart' => 'icon-cart',
'icon-print-5' => 'icon-print-5',
'icon-angellist' => 'icon-angellist',
'icon-instagram-2' => 'icon-instagram-2',
'icon-dwolla' => 'icon-dwolla',
'icon-appnet' => 'icon-appnet',
'icon-statusnet' => 'icon-statusnet',
'icon-acrobat' => 'icon-acrobat',
'icon-drupal' => 'icon-drupal',
'icon-buffer' => 'icon-buffer',
'icon-pocket' => 'icon-pocket',
'icon-bitbucket-1' => 'icon-bitbucket-1',
'icon-lego' => 'icon-lego',
'icon-login-3' => 'icon-login-3',
'icon-stackoverflow-1' => 'icon-stackoverflow-1',
'icon-hackernews' => 'icon-hackernews',
'icon-lkdto' => 'icon-lkdto',
'icon-facebook-6' => 'icon-facebook-6',
'icon-facebook-rect-1' => 'icon-facebook-rect-1',
'icon-twitter-6' => 'icon-twitter-6',
'icon-twitter-bird-1' => 'icon-twitter-bird-1',
'icon-vimeo-3' => 'icon-vimeo-3',
'icon-vimeo-rect' => 'icon-vimeo-rect',
'icon-tumblr-3' => 'icon-tumblr-3',
'icon-tumblr-rect' => 'icon-tumblr-rect',
'icon-googleplus-rect' => 'icon-googleplus-rect',
'icon-github-text' => 'icon-github-text',
'icon-github-5' => 'icon-github-5',
'icon-skype-4' => 'icon-skype-4',
'icon-icq' => 'icon-icq',
'icon-yandex' => 'icon-yandex',
'icon-yandex-rect' => 'icon-yandex-rect',
'icon-vkontakte-rect' => 'icon-vkontakte-rect',
'icon-odnoklassniki' => 'icon-odnoklassniki',
'icon-odnoklassniki-rect' => 'icon-odnoklassniki-rect',
'icon-friendfeed' => 'icon-friendfeed',
'icon-friendfeed-rect' => 'icon-friendfeed-rect',
'icon-blogger-1' => 'icon-blogger-1',
'icon-blogger-rect' => 'icon-blogger-rect',
'icon-deviantart' => 'icon-deviantart',
'icon-jabber' => 'icon-jabber',
'icon-lastfm-3' => 'icon-lastfm-3',
'icon-lastfm-rect' => 'icon-lastfm-rect',
'icon-linkedin-5' => 'icon-linkedin-5',
'icon-linkedin-rect' => 'icon-linkedin-rect',
'icon-picasa-1' => 'icon-picasa-1',
'icon-wordpress-1' => 'icon-wordpress-1',
'icon-instagram-3' => 'icon-instagram-3',
'icon-instagram-filled' => 'icon-instagram-filled',
'icon-diigo' => 'icon-diigo',
'icon-box-4' => 'icon-box-4',
'icon-box-rect' => 'icon-box-rect',
'icon-tudou' => 'icon-tudou',
'icon-youku' => 'icon-youku',
'icon-win8' => 'icon-win8',
'icon-amex' => 'icon-amex',
'icon-discover' => 'icon-discover',
'icon-visa' => 'icon-visa',
'icon-mastercard' => 'icon-mastercard',
'icon-glass-1' => 'icon-glass-1',
'icon-music-3' => 'icon-music-3',
'icon-search-6' => 'icon-search-6',
'icon-search-circled' => 'icon-search-circled',
'icon-mail-6' => 'icon-mail-6',
'icon-mail-circled' => 'icon-mail-circled',
'icon-heart-6' => 'icon-heart-6',
'icon-heart-circled' => 'icon-heart-circled',
'icon-heart-empty-3' => 'icon-heart-empty-3',
'icon-star-6' => 'icon-star-6',
'icon-star-circled' => 'icon-star-circled',
'icon-star-empty-3' => 'icon-star-empty-3',
'icon-user-6' => 'icon-user-6',
'icon-group' => 'icon-group',
'icon-group-circled' => 'icon-group-circled',
'icon-torso' => 'icon-torso',
'icon-video-4' => 'icon-video-4',
'icon-video-circled' => 'icon-video-circled',
'icon-video-alt-1' => 'icon-video-alt-1',
'icon-videocam-4' => 'icon-videocam-4',
'icon-video-chat' => 'icon-video-chat',
'icon-picture-4' => 'icon-picture-4',
'icon-camera-6' => 'icon-camera-6',
'icon-photo' => 'icon-photo',
'icon-photo-circled' => 'icon-photo-circled',
'icon-th-large-2' => 'icon-th-large-2',
'icon-th-3' => 'icon-th-3',
'icon-th-list-4' => 'icon-th-list-4',
'icon-view-mode' => 'icon-view-mode',
'icon-ok-5' => 'icon-ok-5',
'icon-ok-circled-2' => 'icon-ok-circled-2',
'icon-ok-circled2-1' => 'icon-ok-circled2-1',
'icon-cancel-6' => 'icon-cancel-6',
'icon-cancel-circled-4' => 'icon-cancel-circled-4',
'icon-cancel-circled2-1' => 'icon-cancel-circled2-1',
'icon-plus-6' => 'icon-plus-6',
'icon-plus-circled-2' => 'icon-plus-circled-2',
'icon-minus-4' => 'icon-minus-4',
'icon-minus-circled-2' => 'icon-minus-circled-2',
'icon-help-3' => 'icon-help-3',
'icon-help-circled-3' => 'icon-help-circled-3',
'icon-info-circled-3' => 'icon-info-circled-3',
'icon-home-6' => 'icon-home-6',
'icon-home-circled' => 'icon-home-circled',
'icon-website' => 'icon-website',
'icon-website-circled' => 'icon-website-circled',
'icon-attach-5' => 'icon-attach-5',
'icon-attach-circled' => 'icon-attach-circled',
'icon-lock-6' => 'icon-lock-6',
'icon-lock-circled' => 'icon-lock-circled',
'icon-lock-open-6' => 'icon-lock-open-6',
'icon-lock-open-alt-2' => 'icon-lock-open-alt-2',
'icon-eye-6' => 'icon-eye-6',
'icon-eye-off-1' => 'icon-eye-off-1',
'icon-tag-5' => 'icon-tag-5',
'icon-tags-2' => 'icon-tags-2',
'icon-bookmark-3' => 'icon-bookmark-3',
'icon-bookmark-empty-1' => 'icon-bookmark-empty-1',
'icon-flag-3' => 'icon-flag-3',
'icon-flag-circled' => 'icon-flag-circled',
'icon-thumbs-up-4' => 'icon-thumbs-up-4',
'icon-thumbs-down-4' => 'icon-thumbs-down-4',
'icon-download-6' => 'icon-download-6',
'icon-download-alt' => 'icon-download-alt',
'icon-upload-5' => 'icon-upload-5',
'icon-share-2' => 'icon-share-2',
'icon-quote-1' => 'icon-quote-1',
'icon-quote-circled' => 'icon-quote-circled',
'icon-export-5' => 'icon-export-5',
'icon-pencil-6' => 'icon-pencil-6',
'icon-pencil-circled' => 'icon-pencil-circled',
'icon-edit-3' => 'icon-edit-3',
'icon-edit-circled' => 'icon-edit-circled',
'icon-edit-alt' => 'icon-edit-alt',
'icon-print-6' => 'icon-print-6',
'icon-retweet-3' => 'icon-retweet-3',
'icon-comment-5' => 'icon-comment-5',
'icon-comment-alt-1' => 'icon-comment-alt-1',
'icon-bell-5' => 'icon-bell-5',
'icon-warning-1' => 'icon-warning-1',
'icon-exclamation' => 'icon-exclamation',
'icon-error' => 'icon-error',
'icon-error-alt' => 'icon-error-alt',
'icon-location-6' => 'icon-location-6',
'icon-location-circled' => 'icon-location-circled',
'icon-compass-5' => 'icon-compass-5',
'icon-compass-circled' => 'icon-compass-circled',
'icon-trash-7' => 'icon-trash-7',
'icon-trash-circled' => 'icon-trash-circled',
'icon-doc-6' => 'icon-doc-6',
'icon-doc-circled' => 'icon-doc-circled',
'icon-doc-new' => 'icon-doc-new',
'icon-doc-new-circled' => 'icon-doc-new-circled',
'icon-folder-5' => 'icon-folder-5',
'icon-folder-circled' => 'icon-folder-circled',
'icon-folder-close' => 'icon-folder-close',
'icon-folder-open-2' => 'icon-folder-open-2',
'icon-rss-6' => 'icon-rss-6',
'icon-phone-3' => 'icon-phone-3',
'icon-phone-circled' => 'icon-phone-circled',
'icon-cog-5' => 'icon-cog-5',
'icon-cog-circled' => 'icon-cog-circled',
'icon-cogs' => 'icon-cogs',
'icon-wrench-4' => 'icon-wrench-4',
'icon-wrench-circled' => 'icon-wrench-circled',
'icon-basket-4' => 'icon-basket-4',
'icon-basket-circled' => 'icon-basket-circled',
'icon-calendar-7' => 'icon-calendar-7',
'icon-calendar-circled' => 'icon-calendar-circled',
'icon-mic-5' => 'icon-mic-5',
'icon-mic-circled' => 'icon-mic-circled',
'icon-volume-off-4' => 'icon-volume-off-4',
'icon-volume-down-2' => 'icon-volume-down-2',
'icon-volume-1' => 'icon-volume-1',
'icon-volume-up-3' => 'icon-volume-up-3',
'icon-headphones-3' => 'icon-headphones-3',
'icon-clock-6' => 'icon-clock-6',
'icon-clock-circled' => 'icon-clock-circled',
'icon-lightbulb-2' => 'icon-lightbulb-2',
'icon-lightbulb-alt' => 'icon-lightbulb-alt',
'icon-block-4' => 'icon-block-4',
'icon-resize-full-5' => 'icon-resize-full-5',
'icon-resize-full-alt-2' => 'icon-resize-full-alt-2',
'icon-resize-small-4' => 'icon-resize-small-4',
'icon-resize-vertical-2' => 'icon-resize-vertical-2',
'icon-resize-horizontal-2' => 'icon-resize-horizontal-2',
'icon-move-3' => 'icon-move-3',
'icon-zoom-in-4' => 'icon-zoom-in-4',
'icon-zoom-out-4' => 'icon-zoom-out-4',
'icon-down-open-3' => 'icon-down-open-3',
'icon-left-open-4' => 'icon-left-open-4',
'icon-right-open-4' => 'icon-right-open-4',
'icon-up-open-3' => 'icon-up-open-3',
'icon-down-6' => 'icon-down-6',
'icon-left-5' => 'icon-left-5',
'icon-right-5' => 'icon-right-5',
'icon-up-6' => 'icon-up-6',
'icon-down-circled-2' => 'icon-down-circled-2',
'icon-left-circled-2' => 'icon-left-circled-2',
'icon-right-circled-2' => 'icon-right-circled-2',
'icon-up-circled-2' => 'icon-up-circled-2',
'icon-down-hand-1' => 'icon-down-hand-1',
'icon-left-hand-1' => 'icon-left-hand-1',
'icon-right-hand-1' => 'icon-right-hand-1',
'icon-up-hand-1' => 'icon-up-hand-1',
'icon-cw-5' => 'icon-cw-5',
'icon-cw-circled' => 'icon-cw-circled',
'icon-arrows-cw-2' => 'icon-arrows-cw-2',
'icon-shuffle-4' => 'icon-shuffle-4',
'icon-play-5' => 'icon-play-5',
'icon-play-circled-1' => 'icon-play-circled-1',
'icon-play-circled2-1' => 'icon-play-circled2-1',
'icon-stop-6' => 'icon-stop-6',
'icon-stop-circled' => 'icon-stop-circled',
'icon-pause-5' => 'icon-pause-5',
'icon-pause-circled' => 'icon-pause-circled',
'icon-record-2' => 'icon-record-2',
'icon-eject-3' => 'icon-eject-3',
'icon-backward' => 'icon-backward',
'icon-backward-circled' => 'icon-backward-circled',
'icon-fast-backward-2' => 'icon-fast-backward-2',
'icon-fast-forward-2' => 'icon-fast-forward-2',
'icon-forward-3' => 'icon-forward-3',
'icon-forward-circled' => 'icon-forward-circled',
'icon-step-backward' => 'icon-step-backward',
'icon-step-forward' => 'icon-step-forward',
'icon-target-4' => 'icon-target-4',
'icon-signal-4' => 'icon-signal-4',
'icon-desktop-2' => 'icon-desktop-2',
'icon-desktop-circled' => 'icon-desktop-circled',
'icon-laptop-2' => 'icon-laptop-2',
'icon-laptop-circled' => 'icon-laptop-circled',
'icon-network-1' => 'icon-network-1',
'icon-inbox-3' => 'icon-inbox-3',
'icon-inbox-circled' => 'icon-inbox-circled',
'icon-inbox-alt' => 'icon-inbox-alt',
'icon-globe-5' => 'icon-globe-5',
'icon-globe-alt-1' => 'icon-globe-alt-1',
'icon-cloud-6' => 'icon-cloud-6',
'icon-cloud-circled' => 'icon-cloud-circled',
'icon-flight-2' => 'icon-flight-2',
'icon-leaf-3' => 'icon-leaf-3',
'icon-font-1' => 'icon-font-1',
'icon-fontsize-1' => 'icon-fontsize-1',
'icon-bold-1' => 'icon-bold-1',
'icon-italic-1' => 'icon-italic-1',
'icon-text-height-1' => 'icon-text-height-1',
'icon-text-width-1' => 'icon-text-width-1',
'icon-align-left-1' => 'icon-align-left-1',
'icon-align-center-1' => 'icon-align-center-1',
'icon-align-right-1' => 'icon-align-right-1',
'icon-align-justify-1' => 'icon-align-justify-1',
'icon-list-3' => 'icon-list-3',
'icon-indent-left-1' => 'icon-indent-left-1',
'icon-indent-right-1' => 'icon-indent-right-1',
'icon-briefcase-3' => 'icon-briefcase-3',
'icon-off-1' => 'icon-off-1',
'icon-road-1' => 'icon-road-1',
'icon-qrcode-1' => 'icon-qrcode-1',
'icon-barcode-1' => 'icon-barcode-1',
'icon-braille' => 'icon-braille',
'icon-book-4' => 'icon-book-4',
'icon-adjust-1' => 'icon-adjust-1',
'icon-tint-1' => 'icon-tint-1',
'icon-check-3' => 'icon-check-3',
'icon-check-empty-1' => 'icon-check-empty-1',
'icon-asterisk-1' => 'icon-asterisk-1',
'icon-gift-2' => 'icon-gift-2',
'icon-fire-2' => 'icon-fire-2',
'icon-magnet-2' => 'icon-magnet-2',
'icon-chart-2' => 'icon-chart-2',
'icon-chart-circled' => 'icon-chart-circled',
'icon-credit-card-4' => 'icon-credit-card-4',
'icon-megaphone-2' => 'icon-megaphone-2',
'icon-clipboard-2' => 'icon-clipboard-2',
'icon-hdd-2' => 'icon-hdd-2',
'icon-key-4' => 'icon-key-4',
'icon-certificate-2' => 'icon-certificate-2',
'icon-tasks-1' => 'icon-tasks-1',
'icon-filter-1' => 'icon-filter-1',
'icon-gauge-2' => 'icon-gauge-2',
'icon-smiley' => 'icon-smiley',
'icon-smiley-circled' => 'icon-smiley-circled',
'icon-address-book' => 'icon-address-book',
'icon-address-book-alt' => 'icon-address-book-alt',
'icon-asl' => 'icon-asl',
'icon-glasses' => 'icon-glasses',
'icon-hearing-impaired' => 'icon-hearing-impaired',
'icon-iphone-home' => 'icon-iphone-home',
'icon-person' => 'icon-person',
'icon-adult' => 'icon-adult',
'icon-child' => 'icon-child',
'icon-blind' => 'icon-blind',
'icon-guidedog' => 'icon-guidedog',
'icon-accessibility' => 'icon-accessibility',
'icon-universal-access' => 'icon-universal-access',
'icon-male-2' => 'icon-male-2',
'icon-female-2' => 'icon-female-2',
'icon-behance-1' => 'icon-behance-1',
'icon-blogger-2' => 'icon-blogger-2',
'icon-cc-2' => 'icon-cc-2',
'icon-css' => 'icon-css',
'icon-delicious-1' => 'icon-delicious-1',
'icon-deviantart-1' => 'icon-deviantart-1',
'icon-digg-1' => 'icon-digg-1',
'icon-dribbble-5' => 'icon-dribbble-5',
'icon-facebook-7' => 'icon-facebook-7',
'icon-flickr-4' => 'icon-flickr-4',
'icon-foursquare-2' => 'icon-foursquare-2',
'icon-friendfeed-1' => 'icon-friendfeed-1',
'icon-friendfeed-rect-1' => 'icon-friendfeed-rect-1',
'icon-github-6' => 'icon-github-6',
'icon-github-text-1' => 'icon-github-text-1',
'icon-googleplus' => 'icon-googleplus',
'icon-instagram-4' => 'icon-instagram-4',
'icon-linkedin-6' => 'icon-linkedin-6',
'icon-path' => 'icon-path',
'icon-picasa-2' => 'icon-picasa-2',
'icon-pinterest-3' => 'icon-pinterest-3',
'icon-reddit-1' => 'icon-reddit-1',
'icon-skype-5' => 'icon-skype-5',
'icon-slideshare' => 'icon-slideshare',
'icon-stackoverflow-2' => 'icon-stackoverflow-2',
'icon-stumbleupon-2' => 'icon-stumbleupon-2',
'icon-twitter-7' => 'icon-twitter-7',
'icon-tumblr-4' => 'icon-tumblr-4',
'icon-vimeo-4' => 'icon-vimeo-4',
'icon-vkontakte-2' => 'icon-vkontakte-2',
'icon-w3c-1' => 'icon-w3c-1',
'icon-wordpress-2' => 'icon-wordpress-2',
'icon-youtube-3' => 'icon-youtube-3',
'icon-music-4' => 'icon-music-4',
'icon-search-7' => 'icon-search-7',
'icon-mail-7' => 'icon-mail-7',
'icon-heart-7' => 'icon-heart-7',
'icon-star-7' => 'icon-star-7',
'icon-user-7' => 'icon-user-7',
'icon-videocam-5' => 'icon-videocam-5',
'icon-camera-7' => 'icon-camera-7',
'icon-photo-1' => 'icon-photo-1',
'icon-attach-6' => 'icon-attach-6',
'icon-lock-7' => 'icon-lock-7',
'icon-eye-7' => 'icon-eye-7',
'icon-tag-6' => 'icon-tag-6',
'icon-thumbs-up-5' => 'icon-thumbs-up-5',
'icon-pencil-7' => 'icon-pencil-7',
'icon-comment-6' => 'icon-comment-6',
'icon-location-7' => 'icon-location-7',
'icon-cup-1' => 'icon-cup-1',
'icon-trash-8' => 'icon-trash-8',
'icon-doc-7' => 'icon-doc-7',
'icon-note-1' => 'icon-note-1',
'icon-cog-6' => 'icon-cog-6',
'icon-params' => 'icon-params',
'icon-calendar-8' => 'icon-calendar-8',
'icon-sound-1' => 'icon-sound-1',
'icon-clock-7' => 'icon-clock-7',
'icon-lightbulb-3' => 'icon-lightbulb-3',
'icon-tv' => 'icon-tv',
'icon-desktop-3' => 'icon-desktop-3',
'icon-mobile-6' => 'icon-mobile-6',
'icon-cd-3' => 'icon-cd-3',
'icon-inbox-4' => 'icon-inbox-4',
'icon-globe-6' => 'icon-globe-6',
'icon-cloud-7' => 'icon-cloud-7',
'icon-paper-plane-2' => 'icon-paper-plane-2',
'icon-fire-3' => 'icon-fire-3',
'icon-graduation-cap-1' => 'icon-graduation-cap-1',
'icon-megaphone-3' => 'icon-megaphone-3',
'icon-database-2' => 'icon-database-2',
'icon-key-5' => 'icon-key-5',
'icon-beaker-1' => 'icon-beaker-1',
'icon-truck-1' => 'icon-truck-1',
'icon-money-2' => 'icon-money-2',
'icon-food-1' => 'icon-food-1',
'icon-shop-1' => 'icon-shop-1',
'icon-diamond' => 'icon-diamond',
'icon-t-shirt' => 'icon-t-shirt',
'icon-wallet' => 'icon-wallet',
'icon-search-8' => 'icon-search-8',
'icon-mail-8' => 'icon-mail-8',
'icon-heart-8' => 'icon-heart-8',
'icon-heart-empty-4' => 'icon-heart-empty-4',
'icon-star-8' => 'icon-star-8',
'icon-user-8' => 'icon-user-8',
'icon-video-5' => 'icon-video-5',
'icon-picture-5' => 'icon-picture-5',
'icon-th-large-3' => 'icon-th-large-3',
'icon-th-4' => 'icon-th-4',
'icon-th-list-5' => 'icon-th-list-5',
'icon-ok-6' => 'icon-ok-6',
'icon-ok-circle-1' => 'icon-ok-circle-1',
'icon-cancel-7' => 'icon-cancel-7',
'icon-cancel-circle-2' => 'icon-cancel-circle-2',
'icon-plus-circle-1' => 'icon-plus-circle-1',
'icon-minus-circle-1' => 'icon-minus-circle-1',
'icon-link-5' => 'icon-link-5',
'icon-attach-7' => 'icon-attach-7',
'icon-lock-8' => 'icon-lock-8',
'icon-lock-open-7' => 'icon-lock-open-7',
'icon-tag-7' => 'icon-tag-7',
'icon-reply-4' => 'icon-reply-4',
'icon-reply-all-2' => 'icon-reply-all-2',
'icon-forward-4' => 'icon-forward-4',
'icon-code-3' => 'icon-code-3',
'icon-retweet-4' => 'icon-retweet-4',
'icon-comment-7' => 'icon-comment-7',
'icon-comment-alt-2' => 'icon-comment-alt-2',
'icon-chat-6' => 'icon-chat-6',
'icon-attention-5' => 'icon-attention-5',
'icon-location-8' => 'icon-location-8',
'icon-doc-8' => 'icon-doc-8',
'icon-docs-landscape' => 'icon-docs-landscape',
'icon-folder-6' => 'icon-folder-6',
'icon-archive-2' => 'icon-archive-2',
'icon-rss-7' => 'icon-rss-7',
'icon-rss-alt-1' => 'icon-rss-alt-1',
'icon-cog-7' => 'icon-cog-7',
'icon-logout-3' => 'icon-logout-3',
'icon-clock-8' => 'icon-clock-8',
'icon-block-5' => 'icon-block-5',
'icon-resize-full-6' => 'icon-resize-full-6',
'icon-resize-full-circle' => 'icon-resize-full-circle',
'icon-popup-5' => 'icon-popup-5',
'icon-left-open-5' => 'icon-left-open-5',
'icon-right-open-5' => 'icon-right-open-5',
'icon-down-circle-1' => 'icon-down-circle-1',
'icon-left-circle-1' => 'icon-left-circle-1',
'icon-right-circle-1' => 'icon-right-circle-1',
'icon-up-circle-1' => 'icon-up-circle-1',
'icon-down-dir-3' => 'icon-down-dir-3',
'icon-right-dir-3' => 'icon-right-dir-3',
'icon-down-micro' => 'icon-down-micro',
'icon-up-micro' => 'icon-up-micro',
'icon-cw-circle' => 'icon-cw-circle',
'icon-arrows-cw-3' => 'icon-arrows-cw-3',
'icon-updown-circle' => 'icon-updown-circle',
'icon-target-5' => 'icon-target-5',
'icon-signal-5' => 'icon-signal-5',
'icon-progress-4' => 'icon-progress-4',
'icon-progress-5' => 'icon-progress-5',
'icon-progress-6' => 'icon-progress-6',
'icon-progress-7' => 'icon-progress-7',
'icon-progress-8' => 'icon-progress-8',
'icon-progress-9' => 'icon-progress-9',
'icon-progress-10' => 'icon-progress-10',
'icon-progress-11' => 'icon-progress-11',
'icon-font-2' => 'icon-font-2',
'icon-list-4' => 'icon-list-4',
'icon-list-numbered-1' => 'icon-list-numbered-1',
'icon-indent-left-2' => 'icon-indent-left-2',
'icon-indent-right-2' => 'icon-indent-right-2',
'icon-cloud-8' => 'icon-cloud-8',
'icon-terminal-1' => 'icon-terminal-1',
'icon-facebook-rect-2' => 'icon-facebook-rect-2',
'icon-twitter-bird-2' => 'icon-twitter-bird-2',
'icon-vimeo-rect-1' => 'icon-vimeo-rect-1',
'icon-tumblr-rect-1' => 'icon-tumblr-rect-1',
'icon-googleplus-rect-1' => 'icon-googleplus-rect-1',
'icon-linkedin-rect-1' => 'icon-linkedin-rect-1',
'icon-skype-6' => 'icon-skype-6',
'icon-vkontakte-rect-1' => 'icon-vkontakte-rect-1',
'icon-youtube-4' => 'icon-youtube-4',
'icon-right-big' => 'icon-right-big',
);
}